Index: /extensions/piwishack/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/en_UK/plugin.lang.php	(revision 18315)
+++ /extensions/piwishack/language/en_UK/plugin.lang.php	(revision 18316)
@@ -23,14 +23,9 @@
 $lang['Partage_me'] 				= 'Share your image.';
 $lang['text_intro_thumbnail'] 		= 'Display the thumbnail.';
-$lang['Post_on_a_website_d'] 		= 'Share the thumbnail (clickable) sites. HTML tags.';
+$lang['Post_on_a_website'] 			= 'Share the thumbnail (clickable) sites. HTML tags.';
+$lang['Post_on_a_website_dd'] 		= 'Share the normal view (clickable) sites. HTML tags.';
 $lang['Post_on_a_forum'] 			= 'Share the thumbnail (clickable) on forums. BBcode tags.';
+$lang['Post_on_a_forum_dd'] 		= 'Share the normal view (clickable) on forums. BBcode tags.';
 $lang['text_intro_normal_view'] 	= 'Viewing the normal view.';
-$lang['Post_on_a_website_dd'] 		= 'Share the normal view (clickable) sites. HTML tags.';
 $lang['Post_a_direct_link'] 		= 'Direct link to your file.';
-$lang['Export_Perso_configurated'] 	= 'Share your photo according to pre-defined conditions.';
-$lang['Perso_writer_01'] 			= 'Custom formatting, fields #1';
-$lang['Perso_writer_02'] 			= 'Custom formatting, fields #2';
-$lang['Perso_writer_03'] 			= 'Custom formatting, fields #3';
-$lang['Perso_writer_04'] 			= 'Custom formatting, fields #4';
-$lang['Perso_writer_05'] 			= 'Custom formatting, fields #5';
 ?>
Index: /extensions/piwishack/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/piwishack/language/fr_FR/plugin.lang.php	(revision 18315)
+++ /extensions/piwishack/language/fr_FR/plugin.lang.php	(revision 18316)
@@ -23,14 +23,10 @@
 $lang['Partage_me'] 				= 'Partager votre image.';
 $lang['text_intro_thumbnail'] 		= 'Affichage de la miniature.';
-$lang['Post_on_a_website_d'] 		= 'Partager la miniature (cliquable) sur des sites. Balises HTML.';
+$lang['Post_on_a_website'] 			= 'Partager la miniature (cliquable) sur des sites. Balises HTML.';
+$lang['Post_on_a_website_dd'] 		= 'Partager la vue normale (cliquable) sur des sites. Balises HTML.';
 $lang['Post_on_a_forum'] 			= 'Partager la miniature (cliquable) sur des forums. Balises BBcode.';
+$lang['Post_on_a_forum_dd'] 		= 'Partager la vue normale (cliquable) sur des forums. Balises BBcode.';
 $lang['text_intro_normal_view'] 	= 'Affichage de la vue normale.';
 $lang['Post_on_a_website_dd'] 		= 'Partager la vue normale (cliquable) sur des sites. Balises HTML.';
 $lang['Post_a_direct_link'] 		= 'Liens directe vers votre fichier.';
-$lang['Export_Perso_configurated'] 	= 'Partager votre photo selon des conditions pré-définies.';
-$lang['Perso_writer_01'] 			= 'Formatage personnalisé, champs #1';
-$lang['Perso_writer_02'] 			= 'Formatage personnalisé, champs #2';
-$lang['Perso_writer_03'] 			= 'Formatage personnalisé, champs #3';
-$lang['Perso_writer_04'] 			= 'Formatage personnalisé, champs #4';
-$lang['Perso_writer_05'] 			= 'Formatage personnalisé, champs #5';
 ?>
Index: /extensions/piwishack/template/controller.css
===================================================================
--- /extensions/piwishack/template/controller.css	(revision 18315)
+++ /extensions/piwishack/template/controller.css	(revision 18316)
@@ -36,4 +36,5 @@
 	 top: 50px;
 	 padding: 10px;
+	 width: 128px;
 }
 
Index: /extensions/piwishack/template/controller.tpl
===================================================================
--- /extensions/piwishack/template/controller.tpl	(revision 18315)
+++ /extensions/piwishack/template/controller.tpl	(revision 18316)
@@ -25,15 +25,15 @@
     <tr>
       <td class="img_share">
-        <img src="../piwishack/icon/thumbnail.png" alt="Piwishack thumbnail" width=64 height=64/>
+        <img src="../piwishack/icon/thumbnail.png" alt="Piwishack thumbnail" width=128 height=128/>
       </td>
       <td> 
-        <div class="txt_share">{'Post_on_a_website_d'|@translate}</div>
+        <div class="txt_share">{'Post_on_a_website'|@translate}</div>
           <form>
-            <textarea name="thumb_Post_on_a_website" cols="140" rows="2" onclick="select()"></textarea>
+            <textarea name="thumb_Post_on_a_website" cols="140" rows="4" onclick="select()"></textarea>
           </form>
             <br>
         <div class="txt_share">{'Post_on_a_forum'|@translate}</div>
           <form>
-            <textarea name="thumb_Post_on_a_forum" cols="140" rows="2" onclick="select()"></textarea>
+            <textarea name="thumb_Post_on_a_forum" cols="140" rows="3" onclick="select()"></textarea>
           </form>
       </td>
@@ -50,10 +50,10 @@
       <div class="txt_share">{'Post_on_a_website_dd'|@translate}</div>
       <form>
-        <textarea name="view_Post_on_a_website" cols="140" rows="2" onclick="select()"></textarea>
+        <textarea name="view_Post_on_a_website" cols="140" rows="4" onclick="select()"></textarea>
       </form>
         <br>
       <div class="txt_share">{'Post_on_a_forum'|@translate}</div>
       <form>
-        <textarea name="view_Post_on_a_forum" cols="140" rows="2" onclick="select()"></textarea>
+        <textarea name="view_Post_on_a_forum" cols="140" rows="3" onclick="select()"></textarea>
       </form>        <br>
       <div class="txt_share">{'Post_a_direct_link'|@translate}</div>
@@ -64,21 +64,4 @@
     </tr> 
   </table>
-  <hr />
-  <span class="title_bloc">{'Export_Perso_configurated'|@translate}</span>
-  <table align="center">
-    <tr>
-      <td>    
-      <div class="txt_share">{'Perso_writer_01'|@translate}</div>
-      <form>
-        <textarea name="p_Perso_writer_01" cols="140" rows="2" onclick="select()"></textarea>
-      </form>
-      <br>
-      <div class="txt_share">{'Perso_writer_02'|@translate}</div>
-        <form>
-          <textarea name="p_Perso_writer_02" cols="140" rows="2" onclick="select()"></textarea>
-        </form>
-      </td>
-    </tr>
-  </table>
 </fieldset>
 </div>