Index: /extensions/whois_online/language/da_DK/description.txt
===================================================================
--- /extensions/whois_online/language/da_DK/description.txt	(revision 18321)
+++ /extensions/whois_online/language/da_DK/description.txt	(revision 18321)
@@ -0,0 +1,1 @@
+Whois Online er et overvågningsværktøj, der giver mulighed for at vise realtidsaktivitet vedrørende billeder/indeks (ud fra din historikaktivering og opsætningsvalg).
Index: /extensions/whois_online/language/da_DK/index.php
===================================================================
--- /extensions/whois_online/language/da_DK/index.php	(revision 18321)
+++ /extensions/whois_online/language/da_DK/index.php	(revision 18321)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/whois_online/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/whois_online/language/da_DK/plugin.lang.php	(revision 18321)
+++ /extensions/whois_online/language/da_DK/plugin.lang.php	(revision 18321)
@@ -0,0 +1,120 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['User access details'] = 'Detaljer om brugeradgang';
+$lang['User follow up error'] = 'Brugeropfølgningsfejl';
+$lang['User:'] = 'Bruger:';
+$lang['Users with image cluetips ']['10-200'] = 'Brugere med billedcluetips [10-200]';
+$lang['Webmasters management:'] = 'Webmasterhåndtering:';
+$lang['Whois_others'] = 'Nyligt set af andre';
+$lang['Whois_review'] = 'Nyligt set af dig:';
+$lang['Y-m-d H:i'] = 'Y-m-d H:i';
+$lang['Yesterday hits:'] = 'Gårsdagens besøg:';
+$lang['You are Adviser and you are not authorized to change this configuration.'] = 'Du er rådgiver og er ikke autoriseret til at ændre denne opsætning';
+$lang['Your `%s` table summary'] = 'Dit `%s`-tabelresumé';
+$lang['Your recently viewed pictures'] = 'Dine nyligt viste billeder';
+$lang['http:geoiptool'] = 'http://www.geoiptool.com/en/?IP=';
+$lang['http:hostip'] = 'http://www.hostip.info';
+$lang['on pages'] = 'på sider';
+$lang['on pictures'] = 'på billeder';
+$lang['users'] = 'Brugere';
+$lang['Radar limit'] = 'Radarniveau';
+$lang['Radar_limit [10-200] (Users with image cluetips on radar page)'] = 'Radarniveau [10-200] (Brugere med billedcluetips på radarside)';
+$lang['Recent guest(s):'] = 'Nylige gæster:';
+$lang['Recent member(s):'] = 'Nylige medlemmer;';
+$lang['Recents (less 24h)'] = 'Nylige (mindre end 24 timer)';
+$lang['Registered since'] = 'Registreret siden';
+$lang['Registration counter: %s'] = 'Registreringstæller: %s';
+$lang['Report'] = 'Radarrapport';
+$lang['Several IPs'] = 'Flere IP\'er';
+$lang['Several days'] = 'Flere dage';
+$lang['Several days accesses or over midnight'] = 'Flere dages adgange eller over midnat';
+$lang['Several identified IPs (Only the first one is kept)'] = 'Flere identificerede IP\'er (kun den første bevares)';
+$lang['Some of recently viewed pictures by other users'] = 'Nogle billeder som andre brugere nyligt at kigget på';
+$lang['Space used: %s'] = 'Anvendt plads: %s';
+$lang['Temporary users (around 72 hours)'] = 'Midlertidige brugere (omkring 72 timer)';
+$lang['Total hits:'] = 'Totale besøg:';
+$lang['Traced sessions: %s'] = 'Sporede sessioner: %s';
+$lang['Unidentifed countries'] = 'Uidentificerede lande';
+$lang['Unknown country'] = 'Ukendt land';
+$lang['Unused allocated space: <strong>%s</strong>'] = 'Ubenyttet allokeret plads: <strong>%s</strong>';
+$lang['Level'] = 'Niveau';
+$lang['Level %d'] = 'Niveau %d';
+$lang['Members summary'] = 'Medlemsresumé';
+$lang['Monitor'] = 'Overvåg';
+$lang['Monitored members'] = 'Overvågede medlemmer';
+$lang['More than 24h'] = 'Mere end 24 timer';
+$lang['More than 24h accesses'] = 'Mere end 24 timersadgange';
+$lang['Most members ever online was %s on %s'] = 'Det højste antal medlemmer online nogensinde var %s den %s';
+$lang['Most recent 10 minutes hits:'] = 'Besøg de seneste ti minutter:';
+$lang['No country'] = 'Intet land';
+$lang['No data available'] = 'Ingen tilgængelige data';
+$lang['No picture accesses'] = 'Ingen billedadgange';
+$lang['Obsolete limit [20-100] (obsolete data count)'] = 'Udgåetniveau [20-100] (antal udgåede data)';
+$lang['On pictures'] = 'På billeder';
+$lang['One day'] = 'En dag';
+$lang['Only one day accesses'] = 'En dags adgange';
+$lang['Permanence/Durability of user monitoring'] = 'Stadighed/Brugerovervågnings holdbarhed';
+$lang['Permanent users (3 months min)'] = 'Permanente brugere (minimum tre måneder)';
+$lang['Pictures accesses'] = 'Billedadgange';
+$lang['Previous connection dates'] = 'Tidligere forbindelsesdatoer';
+$lang['Configuration has been saved.'] = 'Opsætning gemt';
+$lang['Current hour hits:'] = 'Besøg i den aktuelle time:';
+$lang['Default %s'] = 'Standard %s';
+$lang['Default as anybody'] = 'Standard som enhver';
+$lang['Default display'] = 'Standardvisning';
+$lang['Delete'] = 'Slet';
+$lang['Delete level [10-200] (ratio between obsolete and active)'] = 'Sletningsniveau [10-200] (interval mellem udgået og aktiv)';
+$lang['Deleted language'] = 'Slettet sprog';
+$lang['Error range: '] = 'Fejlinterval:';
+$lang['Exclude'] = 'Medtag ikke';
+$lang['First access'] = 'Første adgang';
+$lang['Hidden'] = 'Skjult';
+$lang['Hits since'] = 'Besøg siden';
+$lang['Image privacy level is higher than the user privacy level (Any change of one of them?)'] = 'Privatlivsniveau for billeder er højere end brugerens privatlivsniveau (er der ændringer til nogen af dem?)';
+$lang['Images (Modify)'] = 'Billeder (rediger)';
+$lang['Keep data even if plugin is deactivated/uninstall'] = 'Bevar data selv hvis plugin\'en deaktiveres/afinstalleres';
+$lang['Last 24h accesses'] = 'Seneste 24 timer adgange:';
+$lang['Last 24h users:'] = 'Seneste 24 timers besøgende:';
+$lang['Last access'] = 'Seneste adgang';
+$lang['Last hour online users:'] = 'Bsøgende i den aktuelle time';
+$lang[' - Over the radar limit => No level control'] = ' - Over radarbegrænsningen => Ingen niveaukontrol';
+$lang[' => Delete old guests access (over 3 days), and optimize table and index.'] = ' => Slet gamle gæsters adgang (over tre dage), og optimer tabel og indeks.';
+$lang['(Multiple IP)'] = '(Flere IP\'er)';
+$lang[': provides IP geolocalization on request (link on flag). Useful for unknown countries.'] = ': skaffer ved forespørgsel IP-geoplacering (link på flag). Nyttigt ved ukendte lande.';
+$lang[': provides newcomers\' localization and possibly new country flags, thanks to them.'] = ': skaffer nytilkommens placering og måske nye landes flag, tak til dem.';
+$lang[':geoiptool:title'] = 'Oplysninger om My IP Address Lookup and GeoTargeting';
+$lang[':hostip:title'] = 'My IP Address Lookup and GeoTargeting Community Geotarget IP Project - hvilket land og by IP-adresser kan kortlægges til';
+$lang['Active capture'] = 'Aktiv fangst';
+$lang['Add icon to History'] = 'Tilføj ikon til historik';
+$lang['Add link to Plugins menu'] = 'Tilføj link til Plugins-menu';
+$lang['Administrators management:'] = 'Administratorhåndtering:';
+$lang['Advanced users: template vars are available in all cases and might be included in your extensions'] = 'Avancerede brugere: skabelonvariable er tilgængelige i alle tilfælde og kan måske benyttes i dine udvidelser';
+$lang['Altered/created since: %s'] = 'Ændret/oprettet siden: %s';
+$lang['As anybody'] = 'Som enhver';
+$lang['Available filters'] = 'Tilgængelige filtre';
+$lang['Captured guests'] = 'Fangede gæster';
+$lang['Categories only'] = 'Kun kategorier';
+$lang['Clear temporary users (minimal delay is 6 minutes). To clean any permanent users, switch them before in the right list above.'] = 'Tøm midlertidige brugere (minimal forsinkelse er seks minutter). For at tømme en permanent bruger, skift dem i rigtige liste herover.';
+$lang['Clearing'] = 'Tømmer';
+$lang['Compress it!'] = 'Komprimér!';
+?>