Index: extensions/GMaps/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/GMaps/language/cs_CZ/plugin.lang.php	(revision 17387)
+++ extensions/GMaps/language/cs_CZ/plugin.lang.php	(revision 18344)
@@ -22,3 +22,88 @@
 // +-----------------------------------------------------------------------+
 $lang['gmaps_and'] = 'a';
+$lang['gmaps_release'] = 'r';
+$lang['gmaps_nb_pictures'] = '%s fotek';
+$lang['gmaps_kml_file_url'] = 'Zadání URL adresy';
+$lang['gmaps_kml_files_management'] = 'Správa KML/KMZ souborů';
+$lang['gmaps_map_associate_kmlfile'] = 'Přiřadit KML/KMZ soubor';
+$lang['gmaps_map_integration'] = 'Integrace do galerie';
+$lang['gmaps_config_map'] = 'Nastavení mapy';
+$lang['gmaps_deleteAssoc'] = 'Smazat přiřazení';
+$lang['gmaps_displayType'] = 'Druh zobrazení';
+$lang['gmaps_map_assoc'] = 'Vlastnosti';
+$lang['gmaps_pleaseConfirmKml'] = 'Potvrďte prosím smazání.';
+$lang['gmaps_pleaseConfirmKml_2'] = 'Potvrďte prosím smazání.';
+$lang['gmaps_pleaseConfirmMetadataDelete_2'] = 'Potvrďte prosím smazání.';
+$lang['gmaps_properties_general'] = 'Vlastnosti';
+$lang['gmaps_properties_zoomLevel'] = 'Nastavení přiblížení';
+$lang['gmaps_search'] = 'Vyhledávání';
+$lang['gmaps_search_by_geographic_area'] = 'Vyhledávání dle regionu';
+$lang['gmaps_south'] = 'Jih';
+$lang['gmaps_view_map'] = 'Najít fotku na mapě';
+$lang['gmaps_warning'] = 'Upozornění';
+$lang['gmaps_west'] = 'Západ';
+$lang['gmaps_width'] = 'Šířka';
+$lang['gmaps_y'] = 'Ano';
+$lang['gmaps_zoomLevel'] = 'Přiblížení';
+$lang['gmaps_zoomLevel_max'] = 'Maximální přiblížení';
+$lang['gmaps_of_lat'] = 'pro zeměpisnou délku';
+$lang['gmaps_of_lng'] = 'pro zeměpisnou šířku';
+$lang['gmaps_ok'] = 'OK';
+$lang['gmaps_picture'] = 'Fotka';
+$lang['gmaps_pleaseConfirmDeletingAssoc'] = 'Potvrďte prosím smazání přiřazení';
+$lang['gmaps_loading'] = 'Nahrávání...';
+$lang['gmaps_map'] = 'Mapa';
+$lang['gmaps_mapType'] = 'Typ mapy';
+$lang['gmaps_map_dimensions_are'] = 'Velikost mapy je:';
+$lang['gmaps_map_icon'] = 'Ikona';
+$lang['gmaps_map_id'] = 'Mapa';
+$lang['gmaps_map_kmlfile'] = 'KML/KMZ soubor';
+$lang['gmaps_map_title'] = 'Název';
+$lang['gmaps_maps'] = 'Mapy';
+$lang['gmaps_n'] = 'Ne';
+$lang['gmaps_name'] = 'Jméno';
+$lang['gmaps_north'] = 'Sever';
+$lang['gmaps_i_centermap'] = 'Vycentrovat mapu';
+$lang['gmaps_interface_dimensions_f'] = 'Pevný';
+$lang['gmaps_kml_file_none'] = 'Žádný';
+$lang['gmaps_googleMapNavigationControl_3'] = 'Velký';
+$lang['gmaps_googleMapScaleControl'] = 'Měřítko';
+$lang['gmaps_googleMapTypeControl_-1'] = 'Žádný';
+$lang['gmaps_googleMapTypeControl_1'] = 'Horizontální menu';
+$lang['gmaps_googleMapTypeControl_2'] = 'Vyskakovací menu';
+$lang['gmaps_googleMapType_hybrid'] = 'Hybridní';
+$lang['gmaps_googleMapType_roadmap'] = 'Plán';
+$lang['gmaps_googleMapType_satellite'] = 'Satelitní';
+$lang['gmaps_googleMapType_terrain'] = 'Terén';
+$lang['gmaps_height'] = 'Výška';
+$lang['gmaps_display_hidden'] = 'Skrytý';
+$lang['gmaps_display_visible'] = 'Viditelný';
+$lang['gmaps_east'] = 'Východ';
+$lang['gmaps_edit'] = 'Editovat';
+$lang['gmaps_error_code_aksf01'] = 'Nastala neznámá chyba... :-/';
+$lang['gmaps_error_code_aksf02'] = 'Došlo k chybě při ukládání souboru';
+$lang['gmaps_error_code_aksf10'] = 'Soubor se stejným názvem už používáte';
+$lang['gmaps_file'] = 'Soubor';
+$lang['gmaps_file_required'] = 'Je nutno vybrat soubor!';
+$lang['gmaps_file_size'] = 'Velikost souboru';
+$lang['gmaps_googleMapNavigationControl'] = 'Ovládání přiblížení';
+$lang['gmaps_googleMapNavigationControl_-1'] = 'Žádný';
+$lang['gmaps_googleMapNavigationControl_1'] = 'Malý';
+$lang['gmaps_googleMapNavigationControl_2'] = 'Android';
+$lang['gmaps_dimensions'] = 'Rozměry';
+$lang['gmaps_apply_zoomLevel_max'] = 'Použít maximální přiblížení';
+$lang['gmaps_config'] = 'Konfogurace';
+$lang['gmaps_config_saved'] = 'Nastavení uloženo';
+$lang['gmaps_date'] = 'Datum';
+$lang['gmaps_delete'] = 'Smazat';
+$lang['gmaps_deleteKml'] = 'Smazat KML/KMZ soubor';
+$lang['gmaps_deleteMap'] = 'Smazat mapu';
+$lang['gmaps_1_picture'] = '1 fotka';
+$lang['gmaps_add_a_new_kmlFile'] = 'Přidat KML/KMZ soubor';
+$lang['gmaps_add_a_new_map'] = 'Přidat mapu';
+$lang['gmaps_apply'] = 'Použít';
+$lang['gmaps_applyForAllTheGallery'] = 'Celá galerie';
+$lang['gmaps_apply_subcat'] = 'Použít na pod-kategorie';
+$lang['gmaps_cancel'] = 'Zrušit';
+$lang['gmaps_category'] = 'Kategorie';
 ?>