Index: /extensions/ColorStat/language/cs_CZ/description.txt
===================================================================
--- /extensions/ColorStat/language/cs_CZ/description.txt	(revision 18345)
+++ /extensions/ColorStat/language/cs_CZ/description.txt	(revision 18346)
@@ -1,1 +1,1 @@
-Statistické analýza a výzkum v barvách
+Statistická analýza a výzkum v barvách
Index: /extensions/ColorStat/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/ColorStat/language/cs_CZ/plugin.lang.php	(revision 18345)
+++ /extensions/ColorStat/language/cs_CZ/plugin.lang.php	(revision 18346)
@@ -53,3 +53,49 @@
 $lang['cstat_choosen_colors'] = 'Vybrané barvy';
 $lang['cstat_color'] = 'Barva';
+$lang['cstat_NumOfImages_help'] = 'Udává počet snímků, ve kterých je barva přítomna. <br> Procento se vztahuje k počtu analyzovaných snímků.';
+$lang['cstat_NumOfPixels_help'] = 'Udává počet pixelů pro které byla barva určena. <br> Procento se vztahuje k počtu analyzovaných pixelů a reprezentuje "plochu" ze všech snímků.';
+$lang['cstat_do_bench'] = 'Měření';
+$lang['cstat_do_benchmark'] = 'V závislosti na výkonu serveru může analýza trvat i delší dobu. <br> 
+Je možné nastavit plugin pro větší rychlost na úkor kvality, nebo naopak zaměřit se na kvalitu analýzy za cenu delšího trvání.<br> 
+
+Měření odpovídá momentálním výkonovým schopnostem, které se mohou měnit v závislosti na vytížení serveru: Předpokládaný čas operace je pouze orientační a může se měnit v závislosti na dostupných prostředcích.';
+$lang['cstat_gpc_not_up_to_date'] = 'Je požadován plugin <i>Grum Plugin Classes</i> verze %s. 
+Nainstalovanou m8te verzi %s: upgradujte si prosím plugin  <i>Grum Plugin Classes</i>';
+$lang['cstat_warning_on_analyze_1'] = 'Vytvoření schránky přímou analýzou může trvat i několik minut a je náročné na zdroje serveru, v závislosti na počtu fotek vybraných k analýze.';
+$lang['cstat_analyze_caddie_add_pictures'] = 'Analýza se zaměřuje na obrázky v košíku a přidává se do stávající schránky';
+$lang['cstat_analyze_caddie_replace_pictures'] = 'Analýza se zaměřuje na obrázky v košíku a nahrazuje stávající schránku';
+$lang['cstat_analyze_not_analyzed_pictures'] = 'Analýza se zaměřuje na obrázky, které ještě nebyly analyzovány a pridává se do stávající schránky';
+$lang['cstat_analyze_all_pictures'] = 'Analýza se týká všech obrázků v galerii a nahrazuje stávající schránku';
+$lang['cstat_release'] = 'v';
+$lang['cstat_warning_on_analyze_2'] = 'Tento způsob použití může být některými poskytovateli postihován.';
+$lang['cstat_large_colortable'] = 'Rozšířený rozsah';
+$lang['cstat_need_to_analyze'] = 'K získání referenční barvy je nutné provést přímou analýzu galerie:';
+$lang['cstat_numberOfAnalyzedPictures'] = '%d obrázků bylo analyzováno';
+$lang['cstat_numberOfNotAnalyzedPictures'] = '%d obrázků nebylo analyzováno';
+$lang['cstat_numberOfPicturesInError'] = '%d obrázků nemohlo být analyzováno (chyba při zpracování)';
+$lang['cstat_operator_and'] = 'Všechny vybrané barvy musí být v obrázcích';
+$lang['cstat_operator_not'] = 'Žádná z těchto barev nemá být v obrázcích';
+$lang['cstat_operator_or'] = 'Aspoň jedna z vybraných barev musí být v obrázcích';
+$lang['cstat_percent_min_significant'] = 'Minimální obsah barvy v obrázku, aby se dala považovat za relevantní při vyhledávání:';
+$lang['cstat_sample_color_associated'] = 'Barvy přidruženého rozsahu:';
+$lang['cstat_status_of_database'] = 'Stav schránky';
+$lang['cstat_update_color_database'] = 'Aktualizovat schránku barev';
+$lang['cstat_updating_database'] = 'Aktualizovat schránku';
+$lang['cstat_significant_colors'] = 'Relevance barev';
+$lang['cstat_small_colortable'] = 'Úzký rozsah';
+$lang['cstat_step_1'] = 'Výběr referenční barvy';
+$lang['cstat_surface'] = 'povrch';
+$lang['cstat_validate'] = 'Potvrdit';
+$lang['Grum Plugin Classes is not installed'] = 'Plugin <b>Grum Plugin Classes</b> není nainstalován';
+$lang['cstat_add_colors'] = 'Přidat výběr barev';
+$lang['cstat_bench'] = 'Měření výkonu';
+$lang['cstat_choose_colors'] = 'Panel barev';
+$lang['cstat_color_already_choosen'] = 'Barva je již vybrána v seznamu';
+$lang['cstat_config_plugin'] = 'Konfigurace pluginu';
+$lang['cstat_database'] = 'Schránka';
+$lang['cstat_display_colors_on_image'] = 'Zobrazit barvy asociované k obrázku';
+$lang['cstat_estimated_time_all_pictures'] = 'Odhadovaný čas pro všechny obrázky';
+$lang['cstat_estimated_time_one_picture'] = 'Odhadovaný čas pro jeden obrázek';
+$lang['cstat_gallery_display_colors'] = 'Zobrazit barvy obrázku';
+$lang['cstat_gallery_integration'] = 'Integrace galerie';
 ?>