Index: /extensions/GMaps/language/ru_RU/index.php
===================================================================
--- /extensions/GMaps/language/ru_RU/index.php	(revision 18361)
+++ /extensions/GMaps/language/ru_RU/index.php	(revision 18361)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/GMaps/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/GMaps/language/ru_RU/plugin.lang.php	(revision 18361)
+++ /extensions/GMaps/language/ru_RU/plugin.lang.php	(revision 18361)
@@ -0,0 +1,97 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['gmaps_googleMapScaleControl'] = 'Масштаб';
+$lang['gmaps_googleMapStreetView'] = 'Отображать элементы управления Street View';
+$lang['gmaps_googleMapTypeControl'] = 'Управление отображением';
+$lang['gmaps_googleMapTypeControl_-1'] = 'Нет';
+$lang['gmaps_googleMapTypeControl_0'] = 'Автоматически';
+$lang['gmaps_googleMapTypeControl_1'] = 'Горизонтальное меню';
+$lang['gmaps_googleMapTypeControl_2'] = 'Всплавающее меню';
+$lang['gmaps_googleMapType_hybrid'] = 'Гибридный';
+$lang['gmaps_googleMapType_roadmap'] = 'Карта';
+$lang['gmaps_googleMapType_satellite'] = 'Спутник';
+$lang['gmaps_googleMapType_terrain'] = 'Местность';
+$lang['gmaps_height'] = 'Высота';
+$lang['gmaps_i_boundkml'] = 'Изменить размер карты для отображения всего пути следования';
+$lang['gmaps_i_boundmap'] = 'Изменить размер карты для отображения всех элементов';
+$lang['gmaps_i_show_this_picture_in'] = 'Показать этот фото в категории';
+$lang['gmaps_icon_info'] = 'Если в теме уже есть значок с тем же размером, что и выбранный, он будет применяться в первую очередь.';
+$lang['gmaps_interface_dimensions_a'] = 'Изменить размер окна';
+$lang['gmaps_display_visible'] = 'Видимый';
+$lang['gmaps_east'] = 'Восток';
+$lang['gmaps_edit'] = 'Редактировать';
+$lang['gmaps_error_code_aksf01'] = 'Произошла неизвестная ошибка  ... :-/';
+$lang['gmaps_error_code_aksf02'] = 'Во время сохранения файла произошла ошибка';
+$lang['gmaps_error_code_aksf10'] = 'Файл с таким именем уже используется';
+$lang['gmaps_file'] = 'Файл';
+$lang['gmaps_file_is_not_kml_kmz'] = 'Неверное расширение файла! Могут использоваться только файлы с раширением KML и KMZ';
+$lang['gmaps_file_required'] = 'Требуется выбор файла!';
+$lang['gmaps_file_size'] = 'Размер файла';
+$lang['gmaps_force_display'] = 'Принудительно отображать карту, даже если нет фотографии с  географическими метками';
+$lang['gmaps_geographic_coords_between'] = 'Георгафические координаты между:';
+$lang['gmaps_geolocation'] = 'Геолокация';
+$lang['gmaps_googleMapNavigationControl'] = 'Управление увеличением';
+$lang['gmaps_googleMapNavigationControl_-1'] = 'Нет';
+$lang['gmaps_googleMapNavigationControl_0'] = 'Автоматически';
+$lang['gmaps_googleMapNavigationControl_1'] = 'Маленький';
+$lang['gmaps_googleMapNavigationControl_2'] = 'Андроид';
+$lang['gmaps_googleMapNavigationControl_3'] = 'Большой';
+$lang['gmaps_choose_geographic_area'] = 'Выберите географический район';
+$lang['gmaps_config'] = 'Конфигурация';
+$lang['gmaps_config_map'] = 'Настройки карты';
+$lang['gmaps_config_saved'] = 'Настройки сохранены';
+$lang['gmaps_date'] = 'Дата';
+$lang['gmaps_delete'] = 'Удалить';
+$lang['gmaps_deleteAssoc'] = 'Удалить ассоциацию';
+$lang['gmaps_deleteKml'] = 'Удалить файл  KML/KMZ';
+$lang['gmaps_deleteMap'] = 'Удалить карту';
+$lang['gmaps_dimensions'] = 'Размеры';
+$lang['gmaps_displayType'] = 'Тип отображения';
+$lang['gmaps_displayTypeIC'] = 'Будет отображаться на странице категории (lightbox)';
+$lang['gmaps_displayTypeIP'] = 'Будет отображаться на странице с фото (lightbox)';
+$lang['gmaps_displayTypeMP'] = 'Будет отображаться на странице с фото (как метаданные)';
+$lang['gmaps_displayTypeShortIC'] = 'Категория (lightbox)';
+$lang['gmaps_displayTypeShortIP'] = 'Фото (lightbox)';
+$lang['gmaps_displayTypeShortMP'] = 'Фото (метаданные)';
+$lang['gmaps_display_hidden'] = 'Скрытый';
+$lang['gmaps_display_type_cannot_be_changed'] = 'Эта карта уже ассоциирована в настоящий момент, тип отображения не может быть изменен';
+$lang['To install this plugin, you need to install Advanced Metadata %s before'] = 'Для установки этого плагина, в первую очередь вам необходимо установить, активировать и настроить плагин Advanced метаданных %s';
+$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'Для установки этого плагина, вы сначала должны установить плагин Grum Plugin Classes %s';
+$lang['gmaps_0_picture'] = 'Нет фото в этом географическом районе';
+$lang['gmaps_1_picture'] = '1 фото';
+$lang['gmaps_action_was_stopped'] = 'Действие было прервано по следующим причинам:';
+$lang['gmaps_add_a_new_association'] = 'Добавить новую ассоциацию';
+$lang['gmaps_add_a_new_kmlFile'] = 'Добавать файл  KML/KMZ';
+$lang['gmaps_add_a_new_map'] = 'Добавить карту';
+$lang['gmaps_add_geographic_area'] = 'Добавить географический район';
+$lang['gmaps_amd_warning_basic'] = 'Внимание! <br><br> плагин Advanced метаданных работает в "базовом" режиме: Карты связанные с категориями не могут отображаться в этом режиме.';
+$lang['gmaps_amd_warning_inactive'] = 'Внимание! <br><br> плагин Advanced Metadata %s , не установлен или отключен: карты не будут отображаться, пока он не установлен ​​и будет активирован.';
+$lang['gmaps_and'] = 'и';
+$lang['gmaps_apply'] = 'Применить';
+$lang['gmaps_applyForAllTheGallery'] = 'Вся галлерея';
+$lang['gmaps_apply_subcat'] = 'Применить к подкатегориям';
+$lang['gmaps_apply_zoomLevel_max'] = 'Применить максимальный уровень увеличения';
+$lang['gmaps_auto'] = 'Автоматически';
+$lang['gmaps_cancel'] = 'Отмена';
+$lang['gmaps_category'] = 'Категория';
+?>