Index: /extensions/BatchDownloader/admin/sets.php
===================================================================
--- /extensions/BatchDownloader/admin/sets.php	(revision 18372)
+++ /extensions/BatchDownloader/admin/sets.php	(revision 18373)
@@ -113,6 +113,6 @@
   'date_creation' => l10n('Creation date'),
   'total_size' => l10n('Total size'),
-  'nb_images' => l10n('Nb images'),
-  'nb_archives' => l10n('Nb archives'),
+  'nb_images' => l10n('Number of images'),
+  'nb_archives' => l10n('Number of archives'),
   );
 
Index: /extensions/BatchDownloader/admin/template/sets.tpl
===================================================================
--- /extensions/BatchDownloader/admin/template/sets.tpl	(revision 18372)
+++ /extensions/BatchDownloader/admin/template/sets.tpl	(revision 18373)
@@ -48,6 +48,6 @@
       <td class="date">{'Creation date'|@translate}</td>
       <td class="size">{'Total size'|@translate}</td>
-      <td class="images">{'Nb images'|@translate}</td>
-      <td class="archives">{'Nb archives'|@translate}</td>
+      <td class="images">{'Number of images'|@translate}</td>
+      <td class="archives">{'Number of archives'|@translate}</td>
       <td class="status">{'Status'|@translate}</td>
       <td class="action">{'Actions'|@translate}</td>
Index: /extensions/BatchDownloader/admin/template/style.css
===================================================================
--- /extensions/BatchDownloader/admin/template/style.css	(revision 18372)
+++ /extensions/BatchDownloader/admin/template/style.css	(revision 18373)
@@ -21,7 +21,8 @@
 .table2 .throw {
   font-size:100%;
+  line-height: 1em;
 }
 TABLE.table2 THEAD TD {
-  padding: 0 5px !important;
+  padding: 3px 5px !important;
 }
 .table2 .action {
Index: /extensions/BatchDownloader/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/cs_CZ/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/cs_CZ/plugin.lang.php	(revision 18373)
@@ -45,6 +45,4 @@
 $lang['Maximum photo size'] = 'Maximální velikost fota';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Maximální velikost každého archivu (v Megabytech)';
-$lang['Nb archives'] = 'Nb archivy';
-$lang['Nb images'] = 'Nb fota';
 $lang['Random'] = 'Náhodný';
 $lang['Remove all finished downloads'] = 'Odstranit všechna ukončená stahování';
Index: /extensions/BatchDownloader/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/da_DK/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/da_DK/plugin.lang.php	(revision 18373)
@@ -56,6 +56,4 @@
 $lang['Maximum number of photos per download set'] = 'Maksimalt antal billeder pr. downloadsamling';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Maksimal størrelse på hvert arkiv (i megabyte)';
-$lang['Nb archives'] = 'Nb arkiver';
-$lang['Nb images'] = 'Nb fotoer';
 $lang['Remove all finished downloads'] = 'Fjern alle gennemførte downloads';
 $lang['Remove from download set'] = 'Fjern fra downloadsamling';
Index: /extensions/BatchDownloader/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/de_DE/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/de_DE/plugin.lang.php	(revision 18373)
@@ -44,6 +44,4 @@
 $lang['Maximum photo size'] = 'Maximale Bildgröße';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Maximale Größe der einzelnen Archive (in Megabyte)';
-$lang['Nb archives'] = 'Nb Archiv';
-$lang['Nb images'] = 'Nb Fotos';
 $lang['Random'] = 'Zufällig';
 $lang['Return to download page'] = 'Zurück zur Downloadseite';
Index: /extensions/BatchDownloader/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/el_GR/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/el_GR/plugin.lang.php	(revision 18373)
@@ -44,6 +44,4 @@
 $lang['Maximum photo size'] = 'Μέγιστο μέγεθος φωτογραφίας';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Μέγιστο μέγεθος του κάθε αρχείου (σε megabyte)';
-$lang['Nb archives'] = 'Nb αρχεία';
-$lang['Nb images'] = 'Nb φωτογραφίες';
 $lang['Random'] = 'Τυχαίος';
 $lang['Return to download page'] = 'Επιστροφή στην σελίδα λήψης';
Index: /extensions/BatchDownloader/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/en_UK/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/en_UK/plugin.lang.php	(revision 18373)
@@ -6,6 +6,6 @@
 $lang['Random'] = 'Random';
 $lang['User collection'] = 'User collection';
-$lang['Nb images'] = 'Nb photos';
-$lang['Nb archives'] = 'Nb archives';
+$lang['Number of images'] = 'Number of photos';
+$lang['Number of archives'] = 'Number of archives';
 $lang['Total size'] = 'Total size';
 $lang['Download history'] = 'Download history';
Index: /extensions/BatchDownloader/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/es_ES/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/es_ES/plugin.lang.php	(revision 18373)
@@ -45,6 +45,4 @@
 $lang['Maximum photo size'] = 'Tamaño de imagenes máximo ';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Tamaño máximo de cada archivo (en Megabytes)';
-$lang['Nb archives'] = 'NB archivos';
-$lang['Nb images'] = 'NB imagenes';
 $lang['Random'] = 'Aleatorio';
 $lang['Remove all finished downloads'] = 'Eliminar las descargas terminadas';
Index: /extensions/BatchDownloader/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/fr_FR/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/fr_FR/plugin.lang.php	(revision 18373)
@@ -6,6 +6,6 @@
 $lang['Random'] = 'Aléatoire';
 $lang['User collection'] = 'Collection utilisateur';
-$lang['Nb images'] = 'Nb photos';
-$lang['Nb archives'] = 'Nb archives';
+$lang['Number of images'] = 'Nombre de photos';
+$lang['Number of archives'] = 'Nombre d\'archives';
 $lang['Total size'] = 'Taille totale';
 $lang['Download history'] = 'Historique des téléchargements';
Index: /extensions/BatchDownloader/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/it_IT/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/it_IT/plugin.lang.php	(revision 18373)
@@ -45,6 +45,4 @@
 $lang['Maximum photo size'] = 'Dimensione massima foto';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Dimensione massima di ogni archivio (in Megabyte)';
-$lang['Nb archives'] = 'Nb archivi';
-$lang['Nb images'] = 'Nb foto';
 $lang['Random'] = 'Casuale';
 $lang['Remove all finished downloads'] = 'Rimuovere tutti i download terminati';
Index: /extensions/BatchDownloader/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/lv_LV/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/lv_LV/plugin.lang.php	(revision 18373)
@@ -45,6 +45,6 @@
 $lang['Maximum photo size'] = 'Maksimālais attēla izmērs';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Katra arhīva maksimālais lielums (Megabaitos)';
-$lang['Nb archives'] = 'Arhīvu Nr.';
-$lang['Nb images'] = 'Attēlu Nr.';
+$lang['Number of archives'] = 'Arhīvu Nr.';
+$lang['Number of images'] = 'Attēlu Nr.';
 $lang['Random'] = 'Gadījuma';
 $lang['Remove all finished downloads'] = 'Izdzēst visas pabeigtās lejuplādes';
Index: /extensions/BatchDownloader/language/nl_NL/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/nl_NL/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/nl_NL/plugin.lang.php	(revision 18373)
@@ -29,6 +29,4 @@
 $lang['Maximum photo size'] = 'Maximale foto grootte';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Maximale grootte van elk archief (in Megabytes)';
-$lang['Nb archives'] = 'Nb archieven';
-$lang['Nb images'] = 'Nb foto\'s';
 $lang['Random'] = 'Willekeurig';
 $lang['Remove all finished downloads'] = 'Verwijder alle beëindigde downloads';
Index: /extensions/BatchDownloader/language/pl_PL/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/pl_PL/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/pl_PL/plugin.lang.php	(revision 18373)
@@ -21,5 +21,5 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Nb images'] = 'Brak zdjęć';
+$lang['Number of images'] = 'Brak zdjęć';
 $lang['Total size'] = 'Rozmiar całkowity';
 $lang['Whole gallery'] = 'Cała galeria';
@@ -56,5 +56,5 @@
 $lang['Download all pictures of this selection'] = 'Pobierz wszystkie zdjęcia których dotyczy wybór';
 $lang['Download set deleted'] = 'Wybór pobierania usunięty';
-$lang['Nb archives'] = 'Archiwa Nb';
+$lang['Number of archives'] = 'Archiwa Nb';
 $lang['Remove from download set'] = 'Usuń z wyboru pobierania';
 $lang['Unable to find ZipArchive PHP extension, Batch Downloader will use PclZip instead, but with degraded performance.'] = 'Nie znaleziono ZipArchive PHP, Pobieranie Wsadowe użyje zamiast tego PclZip ale spadnie jakość pobranych plików';
Index: /extensions/BatchDownloader/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/pt_PT/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/pt_PT/plugin.lang.php	(revision 18373)
@@ -32,6 +32,6 @@
 $lang['Maximum photo size'] = 'Tamanho máximo da foto';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Tamanho máximo de cada arquivo (Em Megabytes)';
-$lang['Nb archives'] = 'Nr. de arquivos';
-$lang['Nb images'] = 'Nr. de fotos';
+$lang['Number of archives'] = 'Nr. de arquivos';
+$lang['Number of images'] = 'Nr. de fotos';
 $lang['Random'] = 'Random';
 $lang['Remove all finished downloads'] = 'Remover todas as descargas terminadas';
Index: /extensions/BatchDownloader/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/ru_RU/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/ru_RU/plugin.lang.php	(revision 18373)
@@ -45,6 +45,6 @@
 $lang['Maximum photo size'] = 'Максимальный размер фотографии';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Максимальный размер каждого архива (в Мегабайтах)';
-$lang['Nb archives'] = 'NB архивы';
-$lang['Nb images'] = 'NB фотографии';
+$lang['Number of archives'] = 'NB архивы';
+$lang['Number of images'] = 'NB фотографии';
 $lang['Random'] = 'Произвольный';
 $lang['Remove all finished downloads'] = 'Удалить все оконченные загрузки';
Index: /extensions/BatchDownloader/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/sk_SK/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/sk_SK/plugin.lang.php	(revision 18373)
@@ -45,6 +45,4 @@
 $lang['Maximum photo size'] = 'Maximálna veľkosť fotky';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Maximálna veľkosť každého archívu (v MB)';
-$lang['Nb archives'] = 'Nb archívy';
-$lang['Nb images'] = 'Nb fotky';
 $lang['Random'] = 'Náhodný';
 $lang['Remove all finished downloads'] = 'Odstrániť všetky ukončené sťahovania';
Index: /extensions/BatchDownloader/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/tr_TR/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/tr_TR/plugin.lang.php	(revision 18373)
@@ -45,6 +45,4 @@
 $lang['Maximum photo size'] = 'Maks. fotoğraf büyüklüğü';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Her arşiv başına düşen maks. dosya büyüklüğü (MB)';
-$lang['Nb archives'] = 'Nb arşiv';
-$lang['Nb images'] = 'Nb fotoğraf';
 $lang['Random'] = 'Rasgele';
 $lang['Remove all finished downloads'] = 'Biten tüm indirmeleri kaldır';
Index: /extensions/BatchDownloader/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/uk_UA/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/uk_UA/plugin.lang.php	(revision 18373)
@@ -45,6 +45,6 @@
 $lang['Maximum photo size'] = 'Максимальний розмір зображення';
 $lang['Maximum size of each archive (in Megabytes)'] = 'Максимальний розмір кожного архіву (у мегабайтах)';
-$lang['Nb archives'] = 'Кільк. архівів';
-$lang['Nb images'] = 'Кільк. зображень';
+$lang['Number of archives'] = 'Кільк. архівів';
+$lang['Number of images'] = 'Кільк. зображень';
 $lang['Random'] = 'Випадкові';
 $lang['Remove all finished downloads'] = 'Видалити всі завершені завантаження';
Index: /extensions/BatchDownloader/language/zh_CN/plugin.lang.php
===================================================================
--- /extensions/BatchDownloader/language/zh_CN/plugin.lang.php	(revision 18372)
+++ /extensions/BatchDownloader/language/zh_CN/plugin.lang.php	(revision 18373)
@@ -22,6 +22,6 @@
 // +-----------------------------------------------------------------------+
 $lang['Random'] = '随机';
-$lang['Nb images'] = '相片数量';
-$lang['Nb archives'] = '文件数量';
+$lang['Number of images'] = '相片数量';
+$lang['Number of archives'] = '文件数量';
 $lang['Remove from download set'] = '从下载设置中删除';
 $lang['Warning: ZipArchive doesn\'t accept special characters like accentuated ones, angle quotes (») and non-latin alphabets.'] = '警告：ZipArchive 不接受特殊字符，例如：重音符号、引号和非拉丁字母。';