Index: /trunk/language/ta_IN/common.lang.php
===================================================================
--- /trunk/language/ta_IN/common.lang.php	(revision 18408)
+++ /trunk/language/ta_IN/common.lang.php	(revision 18409)
@@ -64,3 +64,204 @@
 
 
+$lang['Search for Author'] = 'ஒரு பதிவருக்கான தேடல்';
+$lang['Search for all terms'] = 'அனைத்து ஒப்பந்தத்திலிருந்து தேடவும்';
+$lang['Search for any term'] = 'ஏதாவது ஒப்பந்தத்திலிருந்து தேடவும்';
+$lang['Search for words'] = 'வார்த்தைகள் தேடவும்';
+$lang['Search in albums'] = 'ஆல்பங்களில் தேடவும்';
+$lang['Search in sub-albums'] = 'துணை ஆல்பங்களில் தேடவும்';
+$lang['Search results'] = 'தேடல் முடிவுகள்';
+$lang['Search rules'] = 'கட்டளை விதி தேடல்';
+$lang['Search tags'] = 'குறிச்சொற்கள் தேடல்';
+$lang['Send my connection settings by email'] = 'மின்னஞ்சல் மூலம் என் இணைப்பு அமைப்புகள் அனுப்பு';
+$lang['Sent by'] = 'அனுப்பியர்';
+$lang['Show file metadata'] = 'மேல்நிலை தரவு கோப்பைக் காட்டு';
+$lang['Show latest comments first'] = 'முதலில் சமீபத்திய கருத்துக்கள் காட்டு';
+$lang['Show number of comments'] = 'கருத்துரைகள் எண்ணிக்கை காட்டு';
+$lang['Show number of hits'] = 'ஹிட் எண்ணிக்கைகள் காட்டு';
+$lang['Show oldest comments first'] = 'முதலில் பழய கருத்துக்கள் காட்டு';
+$lang['Since'] = 'தொடங்கி';
+$lang['Someone requested that the password be reset for the following user account:'] = 'யாரோ கடவுச்சொல்லை பின்வரும் பயனர் கணக்கை மீட்டமைக்க வேண்டும் என்று கேட்டுள்ளார்:';
+$lang['Sort by'] = 'வரிசைப்படுத்து';
+$lang['Sort order'] = 'வரிசை அமைப்பு';
+$lang['Recent albums'] = 'சமீபத்திய ஆல்பங்கள்';
+$lang['Recent period'] = 'சமீப காலம்';
+$lang['Recent period must be a positive integer value'] = 'சமீப காலத்தில் ஒரு நேர்மறையான முழு மதிப்பு இருக்க வேண்டும்';
+$lang['Recent photos'] = 'சமீபத்திய புகைப்படங்கள்';
+$lang['Redirection...'] = 'திருப்பிவிடுகிறது ...';
+$lang['Reduce diaporama speed'] = 'வில்லைக்காட்சி வேகத்தைக் குறைக்க';
+$lang['Register'] = 'பதிவுசெய்';
+$lang['Registration'] = 'பதிவு செய்தல்';
+$lang['Registration of %s'] = 'பதிவு செய்தது %s';
+$lang['Related tags'] = 'தொடர்புடைய குறிச்சொற்கள்';
+$lang['Repeat the slideshow'] = 'வில்லைக்காட்சி மீண்டும் இயக்கு';
+$lang['Requested album does not exist'] = 'கோரப்பட்ட ஆல்பம் இல்லை';
+$lang['Requested tag does not exist'] = 'கோரப்பட்ட குறிச்சொல் இல்லை';
+$lang['Reset'] = 'மீட்டமை';
+$lang['Reset to default values'] = 'இயல்பிருப்பு மதிப்புக்கு மீட்டமை';
+$lang['Retrieve password'] = 'கடவுச்சொல்லை மீட்டெடுக்க';
+$lang['Return to home page'] = 'முதல் பக்கத்திற்கு திரும்பு';
+$lang['SQL queries in'] = 'SQL வினவல்';
+$lang['Search'] = 'தேடு';
+$lang['Search by date'] = 'தேதி வாரியாக தேடு';
+$lang['Piwigo Help'] = 'Piwigo உதவி';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo ஒரு சரிசெய்யமுடியாத பிழை ஏற்பட்டுள்ளது';
+$lang['Play of slideshow'] = 'வில்லைக்காட்சி இயக்கு';
+$lang['Please enter your username or email address.'] = 'உங்கள் பயனர் பெயர் அல்லது மின்னஞ்சல் முகவரியை உள்ளிடவும்.';
+$lang['Please, enter a login'] = 'தயவுசெய்து, ஒரு உள்நுழைவு உள்ளிடுக';
+$lang['Post date'] = 'பதிந்த தேதி';
+$lang['Posted on'] = 'பதிவிட்டவர்';
+$lang['Powered by'] = 'உரிமையானவர்';
+$lang['Preferences'] = 'விருப்பங்கள்';
+$lang['Previous'] = 'முந்தைய';
+$lang['Profile'] = 'சுயவிவரம்';
+$lang['Quick connect'] = 'விரைவு இணைப்பு';
+$lang['Quick search'] = 'விரைவு தேடல்';
+$lang['RSS feed'] = 'RSS ஓடை';
+$lang['Random photos'] = 'வரிசையற்ற புகைப்படங்கள்';
+$lang['Rank'] = 'தரம்';
+$lang['Rate this photo'] = 'இந்த புகைப்படத்தை மதிப்பிடு';
+$lang['Rating score'] = 'மதிப்பு வரையீடு';
+$lang['Rating score, high &rarr; low'] = 'மதிப்பு வரையீடு, அதிகம் &rarr; குறைவு';
+$lang['Rating score, low &rarr; high'] = 'மதிப்பு வரையீடு, குறைவு &rarr; அதிகம்';
+$lang['Number of photos per page'] = 'ஒரு பக்கத்திற்கான புகைப்படங்களின் எண்ணிக்கை';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'எண் அடையாளங்காட்டி, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'எண் அடையாளங்காட்டி, 9 &rarr; 1';
+$lang['Original'] = 'அசல்';
+$lang['Original dimensions'] = 'அசல் பரிமாணங்கள்';
+$lang['Page generated in'] = 'உருவாக்கப்பட்ட பக்கத்தில்';
+$lang['Page not found'] = 'பக்கம் கிடைக்கப்பெறவில்லை';
+$lang['Password'] = 'கடவுச்சொல்';
+$lang['Password Reset'] = 'கடவுச்சொல்லை மீட்டமை';
+$lang['Password forgotten'] = 'கடவுச்சொல்லை மறந்துவிட்டேன்';
+$lang['Password reset is not allowed for this user'] = 'கடவுச்சொல் மீட்டமைக்க இந்த பயனருக்கு அனுமதி இல்லை';
+$lang['Password: %s'] = 'கடவுச்சொல்: %s';
+$lang['Pause of slideshow'] = 'வில்லைக்காட்சி இடை நிறுத்தம்';
+$lang['Permalink for album not found'] = 'ஆல்பத்திற்கு நிரந்தரத் தொடுப்பு காணவில்லை';
+$lang['Photo sizes'] = 'புகைப்படங்களின் அளவுகள்';
+$lang['Photo title, A &rarr; Z'] = 'புகைப்பட அளவு, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'புகைப்பட அளவு, Z &rarr; A';
+$lang['Photos only RSS feed'] = 'RSS ஓடை புகைப்படங்கள் மட்டும்';
+$lang['Photos posted within the last %d day.'] = 'புகைப்படங்கள் கடந்  %d நாளில் பதிவிடப்பட்டது';
+$lang['Photos posted within the last %d days.'] = 'புகைப்படங்கள் கடந்  %d நாட்களில் பதிவிடப்பட்டது';
+$lang['Keyword'] = 'திறவுச் சொல்';
+$lang['Kind of date'] = 'தேதி வகையான';
+$lang['Language'] = 'மொழி';
+$lang['Last'] = 'இறுதி';
+$lang['Links'] = 'இணைப்புகள்';
+$lang['Login'] = 'உள்நுழை';
+$lang['Logout'] = 'வெளியேறு';
+$lang['Manage this user comment: %s'] = 'இந்த பயனர் கருத்தை மேலாண்மை செய்: %s';
+$lang['Manual sort order'] = 'கைமுறை வரிசைப்படுத்து';
+$lang['Menu'] = 'பட்டியல்';
+$lang['Mobile'] = 'மொபைல்';
+$lang['Most visited'] = 'அதிகம் பார்வையிடப்பட்டது';
+$lang['N/A'] = 'N/A';
+$lang['New on %s'] = 'புதிய %s';
+$lang['New password'] = 'புதிய கடவுச்சொல்';
+$lang['Next'] = 'அடுத்து';
+$lang['No'] = 'இல்லை';
+$lang['Not repeat the slideshow'] = 'வில்லைக்காட்சியை திரும்பக் காட்ட வேண்டாம்.';
+$lang['Notification'] = 'அறிவிப்பு';
+$lang['Number of items'] = 'உருப்படிகளின் எண்ணிக்கை';
+$lang['First'] = 'முதல்';
+$lang['Forbidden'] = 'தடை செய்';
+$lang['Forgot your password?'] = 'உங்கள் கடவுச்சொல்லை மறந்துவிட்டீர்களா?';
+$lang['Go through the gallery as a visitor'] = 'காட்சியகத்தை ஒரு பார்வையாளர் போல் நடத்திச் செல்லவும் ';
+$lang['Hello'] = 'வணக்கம்';
+$lang['Hello %s,'] = 'வணக்கம்';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'வணக்கம் %s, உங்கள் புகைப்படத் தொகுப்பு காலியாக உள்ளது!';
+$lang['Help'] = 'உதவி';
+$lang['Here are your connection settings'] = 'இங்கு உங்கள் இணைப்பு அமைப்பு உள்ளது';
+$lang['Home'] = 'இல்லம்';
+$lang['I want to add photos'] = 'நான் புகைப்படங்கள் சேர்க்க வேண்டும்';
+$lang['IP: %s'] = 'ஐபி: %s';
+$lang['IPTC Metadata'] = 'IPTC மேல்நிலை தரவு';
+$lang['Identification'] = 'அடையாளம்';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'இது தவறு என்றால், இந்த மின்னஞ்சல் புறக்கணிக்கவும், எதுவும் நடக்காது.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'நீங்கள் தவறுதலாக இந்த மின்னஞ்சல் வந்துள்ளது நினைத்தால், எங்களைத் தொடர்பு கொள்க  %s';
+$lang['Interface theme'] = 'முகப்பு வார்ப்புரு';
+$lang['Invalid key'] = 'செல்லாத விசை';
+$lang['Invalid password!'] = 'கடவுச்சொல்லை தவறானது!';
+$lang['Invalid username or email'] = 'தவறான பயனர்பெயர் அல்லது மின்னஞ்சல்';
+$lang['Edit'] = 'திருத்து';
+$lang['Edit a comment'] = 'ஒரு கருத்தை திருத்து';
+$lang['Email address'] = 'மின்னஞ்சல் முகவரி';
+$lang['Email address is mandatory'] = 'மின்னஞ்சல் முகவரி அவசியமானதாகும்';
+$lang['Email address is missing. Please specify an email address.'] = 'மின்னஞ்சல் முகவரி இல்லை. ஒரு மின்னஞ்சல் முகவரியை குறிப்பிடவும்.';
+$lang['Email: %s'] = 'மின்னஞ்சல்';
+$lang['Empty query. No criteria has been entered.'] = 'வெற்றுக் கேள்வி. எந்த வரன்முறையும் உள்ளிடப்படவில்லை.';
+$lang['End-Date'] = 'முடிவு தேதி';
+$lang['Enter your new password below.'] = 'கீழே உங்கள் புதிய கடவுச்சொல்லை உள்ளிடவும்.';
+$lang['Enter your personnal informations'] = 'உங்கள் தனிப்பட்ட தரவை உள்ளிடவும்';
+$lang['Error sending email'] = 'மின்னஞ்சல் அனுப்பும் பொழுது பிழை';
+$lang['Expand all albums'] = 'அனைத்து ஆல்பங்கள் விரிவாக்கு';
+$lang['Favorites'] = 'பிடித்தவை';
+$lang['File'] = 'கோப்பு';
+$lang['File name'] = 'கோப்பின் பெயர்';
+$lang['File name, A &rarr; Z'] = 'கோப்பின் பெயர்,  A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'கோப்பின் பெயர், Z &rarr; A';
+$lang['Filesize'] = 'கோப்பு அளவு';
+$lang['Filter'] = 'வடிகட்டி';
+$lang['Filter and display'] = 'வடிகட்டி மற்றும் காட்சி';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'குக்கீகள் உங்கள் உலாவியில் தடுக்கப்பட்டது அல்லது ஒத்துப்போகாது. நீங்கள் குக்கீகளை உள்நுழைய செயல்படுத்த வேண்டும்';
+$lang['Create a new account'] = 'ஒரு புதிய கணக்கை உருவாக்க';
+$lang['Created on'] = 'அன்று உருவாக்கப்பட்டது';
+$lang['Creation date'] = 'உருவாக்கிய தேதி';
+$lang['Current password is wrong'] = 'தற்போதைய கடவுச்சொல் தவறு';
+$lang['Customize'] = 'தனிப்பயனாக்கு';
+$lang['Date'] = 'தேதி';
+$lang['Date created, new &rarr; old'] = 'தேதி உருவாக்கப்பட்டது, புதிய &rarr; பழைய';
+$lang['Date created, old &rarr; new'] = 'தேதி உருவாக்கப்பட்டது, பழைய &rarr; புதிய';
+$lang['Date posted, new &rarr; old'] = 'பதிவிடப்பட்ட தேதி, புதிய &rarr; பழைய';
+$lang['Date posted, old &rarr; new'] = 'பதிவிடப்பட்ட தேதி, பழைய &rarr; புதிய ';
+$lang['Default'] = 'இயல்பிருப்பு';
+$lang['Delete'] = 'நீக்கு';
+$lang['Desktop'] = 'மேசைத்தளம்';
+$lang['Dimensions'] = 'பரிமானங்கள்';
+$lang['Display'] = 'காட்சி';
+$lang['Download'] = 'பதிவிறக்கம்';
+$lang['Download this file'] = 'இந்த கோப்பை பதிவிறக்கு';
+$lang['EXIF Metadata'] = 'EXIF மேல்நிலை தரவு';
+$lang['Each listed rule must be satisfied.'] = 'ஒவ்வொரு பட்டியலிடப்பட்ட அளவுகோல் திருப்தி';
+$lang['Bad request'] = 'தவறான கோரிக்கை';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'மோசமான நிலையில் பயனர் "விருந்தினர்", முன்னிருப்பு நிலை பயன்படுத்தப்படும். தயவு செய்து தளநிர்வாகிக்கு தெரியப்படுத்தவும்.';
+$lang['Best rated'] = 'சிறந்த மதிப்பிடப்பட்டது';
+$lang['Browser: %s'] = 'உலாவி';
+$lang['Calendar'] = 'அட்டவணை';
+$lang['Change my password'] = 'என்னுடைய கடவுச்சொல்லை மாற்றுக';
+$lang['Check your email for the confirmation link'] = 'உறுதிப்படுத்தல் சுட்டிக்கு உங்கள் மின்னஞ்சலைப் பார்க்கவும்';
+$lang['Click here if your browser does not automatically forward you'] = 'உங்கள் உலாவி தானாக முன் அனுப்பவில்லை என்றால் இங்கு அழுத்தவும்
+';
+$lang['Click on the photo to see it in high definition'] = 'உயர் வரையறையாகப் பார்க்க படத்தின் மீது அழுத்தவும்';
+$lang['Close this window'] = 'இந்த சாளரத்தை மூடவும்';
+$lang['Comment'] = 'கருத்து';
+$lang['Comment by %s'] = 'கருத்திட்டவர்';
+$lang['Comment: %s'] = 'கருத்து';
+$lang['Comments'] = 'கருத்துக்கள்';
+$lang['Complete RSS feed (photos, comments)'] = 'முழு செய்தியோடை (புகைப்படங்கள், கருத்துக்கள்)';
+$lang['Confirm Password'] = 'கடவுச்சொல் உறுதிப்படுத்து';
+$lang['Connected user: %s'] = 'இணைக்கப்பட்ட பயனர்';
+$lang['Connection settings'] = 'இணைப்பு அமைப்புகள்';
+$lang['Contact'] = 'தொடர்புகொள்ள';
+$lang['Contact webmaster'] = 'தளநிர்வாகியை தொடர்புகொள்ள';
+$lang['%d rate'] = 'மதிப்பீடு';
+$lang['2small'] = 'XXS - சிறிய';
+$lang['Accelerate diaporama speed'] = 'படவில்லைக்காட்சி வேகத்தை அதிகரிக்க';
+$lang['Add a comment'] = 'கருத்தைச் சேர்';
+$lang['Admin: %s'] = 'நிர்வாகி';
+$lang['Administration'] = 'நிர்வாகம்';
+$lang['Album'] = 'ஆல்பம்';
+$lang['Album results for'] = 'இந்த ஆல்பம் முடிவு';
+$lang['Album: %s'] = 'ஆல்பம்';
+$lang['Albums'] = 'ஆல்பங்கள்';
+$lang['All'] = 'அனைத்தும்';
+$lang['All tags'] = 'அனைத்து குறிச்சொற்கள்';
+$lang['An administrator must authorize your comment before it is visible.'] = 'உங்கள் பின்னூட்டம் தெரிவதற்கு தள நிர்வாகி உங்கள் கருத்தை அங்கீகரிக்க வேண்டும்.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood system : மற்றொரு கருத்தை முன் தயவு செய்து சிறிது நேரம் காத்திருக்கவும்';
+$lang['Any tag'] = 'ஏதாவது குறிச்சொல்';
+$lang['Are you sure?'] = 'நீங்கள் உறுதியாக இருக்கிறீர்களா?';
+$lang['At least one listed rule must be satisfied.'] = 'குறைந்தது ஒரு பட்டியலிடப்பட்ட அடிப்படை திருப்தி.';
+$lang['Author'] = 'ஆசிரியர்';
+$lang['Author: %s'] = 'ஆசிரியர்';
+$lang['Auto login'] = 'தானாக உள்நுழை';
 ?>