Index: /trunk/language/ta_IN/common.lang.php
===================================================================
--- /trunk/language/ta_IN/common.lang.php	(revision 18416)
+++ /trunk/language/ta_IN/common.lang.php	(revision 18417)
@@ -56,5 +56,5 @@
 $lang['%d photos'] = '%d புகைப்படங்கள்';
 $lang['%d rates'] = '%d மதிப்பீடுகள்';
-$lang['(!) This comment requires validation'] = '(!)ிந்தக் கருத்துக்கு பரிசீலனை தேவைப்படுகிறது';
+$lang['(!) This comment requires validation'] = '(!)இந்தக் கருத்துக்கு பரிசீலனை தேவைப்படுகிறது';
 $lang['... or browse your empty gallery'] = '... அல்லது உங்களுடைய காலியான ஆல்பத்தில் உலவு';
 $lang['... or please deactivate this message, I will find my way by myself'] = '... அல்லது தயவு செய்து இந்த செய்தியை செயலிழக்க செய்யவும், நான் என் வழியில் கண்டுகொள்கிறேன்';
@@ -169,5 +169,5 @@
 $lang['Go through the gallery as a visitor'] = 'காட்சியகத்தை ஒரு பார்வையாளர் போல் நடத்திச் செல்லவும் ';
 $lang['Hello'] = 'வணக்கம்';
-$lang['Hello %s,'] = 'வணக்கம்';
+$lang['Hello %s,'] = 'வணக்கம் %s,';
 $lang['Hello %s, your Piwigo photo gallery is empty!'] = 'வணக்கம் %s, உங்கள் புகைப்படத் தொகுப்பு காலியாக உள்ளது!';
 $lang['Help'] = 'உதவி';
@@ -179,5 +179,5 @@
 $lang['Identification'] = 'அடையாளம்';
 $lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'இது தவறு என்றால், இந்த மின்னஞ்சல் புறக்கணிக்கவும், எதுவும் நடக்காது.';
-$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'நீங்கள் தவறுதலாக இந்த மின்னஞ்சல் வந்துள்ளது நினைத்தால், எங்களைத் தொடர்பு கொள்க  %s';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'நீங்கள் தவறுதலாக இந்த மின்னஞ்சல் வந்துள்ளது நினைத்தால், எங்களைத் தொடர்பு கொள்க %s';
 $lang['Interface theme'] = 'முகப்பு வார்ப்புரு';
 $lang['Invalid key'] = 'செல்லாத விசை';
@@ -189,5 +189,5 @@
 $lang['Email address is mandatory'] = 'மின்னஞ்சல் முகவரி அவசியமானதாகும்';
 $lang['Email address is missing. Please specify an email address.'] = 'மின்னஞ்சல் முகவரி இல்லை. ஒரு மின்னஞ்சல் முகவரியை குறிப்பிடவும்.';
-$lang['Email: %s'] = 'மின்னஞ்சல்';
+$lang['Email: %s'] = 'மின்னஞ்சல்: %s';
 $lang['Empty query. No criteria has been entered.'] = 'வெற்றுக் கேள்வி. எந்த வரன்முறையும் உள்ளிடப்படவில்லை.';
 $lang['End-Date'] = 'முடிவு தேதி';
@@ -227,5 +227,5 @@
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'மோசமான நிலையில் பயனர் "விருந்தினர்", முன்னிருப்பு நிலை பயன்படுத்தப்படும். தயவு செய்து தளநிர்வாகிக்கு தெரியப்படுத்தவும்.';
 $lang['Best rated'] = 'சிறந்த மதிப்பிடப்பட்டது';
-$lang['Browser: %s'] = 'உலாவி';
+$lang['Browser: %s'] = 'உலாவி: %s';
 $lang['Calendar'] = 'அட்டவணை';
 $lang['Change my password'] = 'என்னுடைய கடவுச்சொல்லை மாற்றுக';
@@ -236,14 +236,14 @@
 $lang['Close this window'] = 'இந்த சாளரத்தை மூடவும்';
 $lang['Comment'] = 'கருத்து';
-$lang['Comment by %s'] = 'கருத்திட்டவர்';
-$lang['Comment: %s'] = 'கருத்து';
+$lang['Comment by %s'] = 'கருத்திட்டவர் %s';
+$lang['Comment: %s'] = 'கருத்து: %s';
 $lang['Comments'] = 'கருத்துக்கள்';
 $lang['Complete RSS feed (photos, comments)'] = 'முழு செய்தியோடை (புகைப்படங்கள், கருத்துக்கள்)';
 $lang['Confirm Password'] = 'கடவுச்சொல் உறுதிப்படுத்து';
-$lang['Connected user: %s'] = 'இணைக்கப்பட்ட பயனர்';
+$lang['Connected user: %s'] = 'இணைக்கப்பட்ட பயனர்: %s';
 $lang['Connection settings'] = 'இணைப்பு அமைப்புகள்';
 $lang['Contact'] = 'தொடர்புகொள்ள';
 $lang['Contact webmaster'] = 'தளநிர்வாகியை தொடர்புகொள்ள';
-$lang['%d rate'] = 'மதிப்பீடு';
+$lang['%d rate'] = '%d மதிப்பீடு';
 $lang['2small'] = 'XXS - சிறிய';
 $lang['Accelerate diaporama speed'] = 'படவில்லைக்காட்சி வேகத்தை அதிகரிக்க';
@@ -263,5 +263,25 @@
 $lang['At least one listed rule must be satisfied.'] = 'குறைந்தது ஒரு பட்டியலிடப்பட்ட அடிப்படை திருப்தி.';
 $lang['Author'] = 'ஆசிரியர்';
-$lang['Author: %s'] = 'ஆசிரியர்';
+$lang['Author: %s'] = 'ஆசிரியர்r: %s';
 $lang['Auto login'] = 'தானாக உள்நுழை';
+$lang['Specials'] = 'சிறப்புகள்';
+$lang['Submit'] = 'பதிவிடு';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'வெற்றிகரமாக பதிவு செய்யப்பட்டது, விரைவில் நீங்கள் உங்கள் இணைப்பு அமைப்புகளை ஒரு மின்னஞ்சலில் பெறுவீர்கள். வருக!';
+$lang['Tag'] = 'குறிச்சொல்';
+$lang['Tag results for'] = 'குறிச்சொல் முடிவுகள்';
+$lang['Tags'] = 'குறிச்சொற்கள்';
+$lang['Thank you for registering at %s!'] = 'பதிவு செய்ததற்கு நன்றி %s!';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS ஓடை இந்த வலைத்தளத்தில் இருந்து புதிய நிகழ்வுகளை அறிவிப்பு வழங்குகிறது: புதிய புகைப்படங்கள், மேம்படுத்தப்பட்ட ஆல்பங்கள், புதிய கருத்துக்கள். ஒரு RSS ஓடை படிப்பான் பயன்படுத்த வேண்டும்.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'காட்சியகம் பராமரிப்பிற்காக பூட்டப்பட்டுள்ளது. தயவு செய்து பின்னர் திரும்பி வாருங்கள்.';
+$lang['The number of photos per page must be a not null scalar'] = 'பக்கத்திற்கான புகைப்படங்களின் எண்ணிக்கை சுழியமில்லாத முழு எண்ணாக இருக்க வேண்டும்';
+$lang['The passwords do not match'] = 'கடவுச்சொற்கள் பொருந்தவில்லை';
+$lang['This author modified following comment:'] = 'இந்த பதிவர் பின்வரும் கருத்தை மாற்றம் செய்துள்ளார்:';
+$lang['This author removed the comment with id %d'] = 'இந்த பதிவர் கருத்துடன் ஐடியையும் நீக்கியுள்ளார் %d';
+$lang['This login is already used by another user'] = 'இந்த உள்நுழைவு மற்றொரு பயனரால் ஏற்கனவே பயன்படுத்தப்படுகிறது';
+$lang['Thumbnails'] = 'சிறுபடவுருக்கள்';
+$lang['To reset your password, visit the following address:'] = 'உங்கள் கடவுச்சொல்லை மீட்டமைக்க, பின்வரும் முகவரியை பார்க்கவும்:';
+$lang['Unknown feed identifier'] = 'தெரியாத ஓடை அடையாளங்காட்டி';
+$lang['Unknown identifier'] = 'தெரியாத அடையாளங்காட்டி';
+$lang['Update your rating'] = 'உங்கள் மதிப்பீட்டை புதுப்பிக்கவும்';
+$lang['User "%s" has no email address, password reset is not possible'] = 'பயனர் "%s" என்ற மின்னஞ்சல் முகவரி இல்லை, கடவுச்சொல்லை மீட்டமை முடியாது';
 ?>