Index: /trunk/language/ta_IN/common.lang.php
===================================================================
--- /trunk/language/ta_IN/common.lang.php	(revision 18435)
+++ /trunk/language/ta_IN/common.lang.php	(revision 18436)
@@ -285,3 +285,132 @@
 $lang['Update your rating'] = 'உங்கள் மதிப்பீட்டை புதுப்பிக்கவும்';
 $lang['User "%s" has no email address, password reset is not possible'] = 'பயனர் "%s" என்ற மின்னஞ்சல் முகவரி இல்லை, கடவுச்சொல்லை மீட்டமை முடியாது';
+$lang['this email address is already in use'] = 'இந்த மின்னஞ்சல் முகவரி ஏற்கனவே பயன்பாட்டில் உள்ளது';
+$lang['this login is already used'] = 'இந்த உள்நுழைவு ஏற்கனவே பயன்படுத்தப்படுகிறது';
+$lang['thumb'] = 'வில்லைப்படம்';
+$lang['today'] = 'இன்று';
+$lang['useful when password forgotten'] = 'ஒருவேளை கடவுச்சொல்லை மறந்துவிட்டால் பயனுள்ளதாக இருக்கும்';
+$lang['wrong date'] = 'தவறான தேதி';
+$lang['xlarge'] = 'XL - மிகப் பெரியது';
+$lang['xsmall'] = 'XS - மிகப் சிறியது';
+$lang['xxlarge'] = 'XXL - பிரம்மாண்டமான';
+$lang['photos posted during the last %d days'] = 'கடந்த %d நாட்களில் இடப்பட்ட புகைப்படங்கள்';
+$lang['please enter your password again'] = 'மீண்டும் உங்கள் கடவுச்சொல்லை உள்ளிடவும்';
+$lang['posted after %s (%s)'] = 'பிறகு பதிவிடப்பட்டது %s (%s)';
+$lang['posted before %s (%s)'] = 'முன்னர் பதிவிடப்பட்டது %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'இடையே பதிவிடப்பட்டது %s (%s) மறும் %s (%s)';
+$lang['posted on %s'] = 'பதிவிடப்பட்டது %s';
+$lang['remove this tag from the list'] = 'பட்டியலில் இருந்து இந்த குறிச்சொல்லை நீக்க';
+$lang['representative'] = 'ஆல்பம் வில்லைப்படம்';
+$lang['return to normal view mode'] = 'சாதாரண காட்சி முறைக்குத் திரும்ப';
+$lang['return to the display of all photos'] = 'அனைத்து புகைப்படங்கள் காட்சிக்குத் திரும்ப';
+$lang['search'] = 'தேடுக';
+$lang['searched words : %s'] = 'தேடப்பட்ட சொற்கள் : %s';
+$lang['set as album representative'] = 'ஆல்பம் சிறுபடமாக இணைக்க';
+$lang['show tag cloud'] = 'குறிமேகச் சொற்களைக் காட்டு';
+$lang['slideshow'] = 'வில்லைக்காட்சி';
+$lang['small'] = 'S - சிறியது';
+$lang['square'] = 'சதுரம்';
+$lang['stop the slideshow'] = 'வில்லைக்காட்சியை நிறுத்து';
+$lang['the beginning'] = 'ஆரம்பத்தில்';
+$lang['the username must be given'] = 'பயனர் பெயர் தேவை';
+$lang['login mustn\'t start with a space character'] = 'உள்நுழைவு கண்டிப்பாக வெற்றிடத்துடன் துவங்கக் கூடாது';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'மின்னஞ்சல் முகவரி இதுபோன்று இருக்க வேண்டும் xxx@yyy.eee (example : jack@altern.org)';
+$lang['mandatory'] = 'கட்டளை';
+$lang['medium'] = 'M - நடுத்தர';
+$lang['month']['10'] = 'அக்டோபர்';
+$lang['month']['11'] = 'நவம்பர்';
+$lang['month']['12'] = 'டிசம்பர்';
+$lang['month']['1'] = 'ஜனவரி';
+$lang['month']['2'] = 'பிப்ரவரி';
+$lang['month']['3'] = 'மார்ச்';
+$lang['month']['4'] = 'ஏப்ரல்';
+$lang['month']['5'] = 'மே';
+$lang['month']['6'] = 'ஜூன்';
+$lang['month']['7'] = 'ஜுலை';
+$lang['month']['8'] = 'ஆகஸ்ட்';
+$lang['month']['9'] = 'செப்டம்பர்';
+$lang['no rate'] = 'மதிப்பீடு இல்லை';
+$lang['obligatory'] = 'கட்டளை';
+$lang['password updated'] = 'கடவுச்சொல் மேம்படுத்தப்பட்டது';
+$lang['photo'] = 'புகைப்படம்';
+$lang['display most visited photos'] = 'அதிகம் பார்வையிடப்பட்ட புகைப்படங்களைக் காட்சிப்படுத்து';
+$lang['display only recently posted photos'] = 'சமீபத்தில் பதிந்த புகைப்படங்களை மட்டும் காட்சிப்படுத்து';
+$lang['display photos linked to this tag'] = 'இந்த குறிச்சொல் இணைக்கப்பட்ட படங்களைக் காட்சிப்படுத்து';
+$lang['display recently updated albums'] = 'சமீபத்தில் புதுப்பிக்கப்பட்ட ஆல்பங்கள் காட்சிப்படுத்து';
+$lang['display this album'] = 'இந்த ஆல்பத்தைக் காட்சிப்படுத்து';
+$lang['display your favorites photos'] = 'உங்கள் அபிமான புகைப்படங்கள் காட்சிப்படுத்து';
+$lang['edit'] = 'திருத்து';
+$lang['excluded'] = 'விலக்கப்பட்டது';
+$lang['from %s to %s'] = 'இருந்து %s to %s';
+$lang['group by letters'] = 'எழுத்துக்கள் மூலம் குழு';
+$lang['guest'] = 'விருந்தினர்';
+$lang['html tags are not allowed in login'] = 'html குறிச்சொற்கள் உள்நுழைவுக்கு அனுமதி இல்லை';
+$lang['in %d sub-album'] = 'ல் %d துணை-ஆலப்ம்';
+$lang['in %d sub-albums'] = 'ல் %d துணை-ஆலப்ம்';
+$lang['in this album'] = 'இந்த ஆல்பத்தில்';
+$lang['included'] = 'உள்ளடக்கிய';
+$lang['large'] = 'L - பெரிது';
+$lang['last %d days'] = 'கடந்த %d நாட்கள்';
+$lang['letters'] = 'எழுத்துக்கள்';
+$lang['login mustn\'t end with a space character'] = 'உள்நுழைவு கண்டிப்பாக இறுதியில் வெற்றிடமாக முடியக்கூடாது';
+$lang['customize the appareance of the gallery'] = 'காட்சியகத் தோற்றத்தை தனிப்பயனாக்க';
+$lang['day']['0'] = 'ஞாயிறு';
+$lang['day']['1'] = 'திங்கள்';
+$lang['day']['2'] = 'செவ்வாய்';
+$lang['day']['3'] = 'புதன்';
+$lang['day']['4'] = 'வியாழன்';
+$lang['day']['5'] = 'வெள்ளி';
+$lang['day']['6'] = 'ஞாயிறு';
+$lang['delete all photos from your favorites'] = 'உங்கள் அபிமான அனைத்து புகைப்படங்களையும் நீக்க';
+$lang['delete this photo from your favorites'] = 'உங்கள் அபிமான அனைத்து புகைப்படங்களையும் நீக்க';
+$lang['descending'] = 'இறங்குமுகம்';
+$lang['display a calendar by creation date'] = 'உருவாக்கப்பட்ட தேதியாக நாட்காட்டியைக் காட்டு';
+$lang['display a calendar by posted date'] = 'பதிந்த தேதியாக நாட்காட்டியைக் காட்டு';
+$lang['display a set of random photos'] = 'சீரற்ற புகைப்படங்கள் ஒரு தொகுப்பாகக் காட்டு';
+$lang['display all photos in all sub-albums'] = 'அனைத்து துணை ஆல்பங்களின் அனைத்து புகைப்படங்களையும் காட்டு';
+$lang['display available tags'] = 'கிடைக்கக்கூடிய குறிச்சொற்களைக் காட்டு';
+$lang['display best rated photos'] = 'சிறந்த மதிப்பிடப்பட்ட புகைப்படங்களைக் காட்டு';
+$lang['display each day with photos, month per month'] = ' மாதத்திற்கு மாதம் ஒவ்வொரு நாளையும் படத்துடன் காட்டு';
+$lang['display last user comments'] = 'கடந்த பயனரின் கருத்துரைகளைக் காட்டு';
+$lang['display most recent photos'] = 'மிக சமீபத்திய புகைப்படங்களைக் காட்டு';
+$lang['Your Gallery Customization'] = 'உங்கள் காட்சியகம் தனிபயனாக்கத்திற்கு';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'உங்கள் கருத்து பதிவு செய்யப்படவில்லை ஏனெனில் சரிபார்த்தல் விதிகள் வெற்றி பெறவில்லை';
+$lang['Your comment has been registered'] = 'உங்கள் கருத்து பதிவுசெய்யப்பட்டது';
+$lang['Your favorites'] = 'உங்களுக்கு பிடித்தவை';
+$lang['Your password has been reset'] = 'உங்கள் கடவுச்சொல் மீட்டமைக்கப்பட்டது';
+$lang['Your username has been successfully changed to : %s'] = 'உங்கள் பயனர் பெயர் வெற்றிகரமாக மாற்றப்பட்டுள்ளது : %s';
+$lang['add this photo to your favorites'] = 'உங்களுக்குப் பிடித்ததாக இந்த புகைப்படத்தை சேர்க்க';
+$lang['all'] = 'அனைத்தும்';
+$lang['ascending'] = 'ஏறுமுகம்';
+$lang['author(s) : %s'] = 'பயனர்(கள்) : %s';
+$lang['available for administrators only'] = 'நிர்வாகிகளுக்கு மட்டுமே கிடைக்கும்';
+$lang['chronology_monthly_calendar'] = 'மாத நாட்காட்டி';
+$lang['chronology_monthly_list'] = 'மாதாந்திர பட்டியல்';
+$lang['chronology_weekly_list'] = 'வாராந்திர பட்டியல்';
+$lang['cloud'] = 'மேகம்';
+$lang['comment date'] = 'கருத்திட்ட தேதி';
+$lang['created after %s (%s)'] = 'பிறகு உருவாக்கப்பட்டது %s (%s)';
+$lang['created before %s (%s)'] = 'முன்னர் உருவாக்கப்பட்டது %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'இடையே உருவாக்கப்பட்டது %s (%s) மற்றும் %s (%s)';
+$lang['created on %s'] = 'உருவாக்கப்பட்டது %s';
+$lang['User comments'] = 'பயனர் கருத்துரைகள்';
+$lang['User: %s'] = 'பயனர்: %s';
+$lang['Username'] = 'பயனர் பெயர்';
+$lang['Username "%s" on gallery %s'] = 'கேலரியில் "%s" பயனர் பெயர் %s';
+$lang['Username is mandatory'] = 'பயனர்பெயர் அவசியமானதாகும்';
+$lang['Username modification'] = 'பயனர் பெயர் மாற்றம்';
+$lang['Username or email'] = 'பயனர் பெயர் அல்லது மின்னஞ்சல்';
+$lang['Username: %s'] = 'பயனர்பெயர்: %s';
+$lang['View'] = 'பார்க்க';
+$lang['View in'] = 'காண்க';
+$lang['Visits'] = 'வருகைகள்';
+$lang['Visits, high &rarr; low'] = 'வருகைகள், உயர் &rarr; குறைந்த';
+$lang['Visits, low &rarr; high'] = 'வருகைகள், குறைந்த &rarr; உயர்';
+$lang['Webmaster'] = 'தளநிறுவனர்';
+$lang['Week %d'] = 'வாரம் %d';
+$lang['Welcome'] = 'வருக';
+$lang['Welcome to your Piwigo photo gallery!'] = 'உங்களை Piwigo புகைப்படத் தொகுப்புக்கு வரவேற்கிறோம்!';
+$lang['Yes'] = 'ஆம்';
+$lang['You are not authorized to access the requested page'] = 'நீங்கள் கோரிய பக்கத்தை அணுக உங்களுக்கு அதிகாரம் இல்லை';
+$lang['You will receive a link to create a new password via email.'] = 'மின்னஞ்சல் வழியாக ஒரு புதிய கடவுச்சொல்லை உருவாக்க ஒரு இணைப்பை பெறுவீர்கள்.';
 ?>