Index: /extensions/lmt/language/da_DK/description.txt
===================================================================
--- /extensions/lmt/language/da_DK/description.txt	(revision 18438)
+++ /extensions/lmt/language/da_DK/description.txt	(revision 18438)
@@ -0,0 +1,1 @@
+Tildel licenser til fotografier.
Index: /extensions/lmt/language/da_DK/index.php
===================================================================
--- /extensions/lmt/language/da_DK/index.php	(revision 18438)
+++ /extensions/lmt/language/da_DK/index.php	(revision 18438)
@@ -0,0 +1,7 @@
+<?php
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/lmt/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/lmt/language/da_DK/plugin.lang.php	(revision 18438)
+++ /extensions/lmt/language/da_DK/plugin.lang.php	(revision 18438)
@@ -0,0 +1,190 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['lmt_way_nc'] = 'Ingen kommericel anvendelse';
+$lang['lmt_way_nd'] = 'Ingen afledte værker';
+$lang['lmt_way_sa'] = 'Del på lige vilkår';
+$lang['lmt_whatisit'] = 'Hvad er <i>Creative Commons?</i>';
+$lang['lmt_whatisit_def1'] = 'Creative Commons er en nonprofitorganisation, som tilbyder licenser, ophavsretfrie til distribuering af dine værker. Tildelt dine fotografier (eller andre medier du lægger online) gør licenserne det muligt for alle anvende medierne, uden at bede om specifik tilladelse.';
+$lang['lmt_whatisit_def2'] = 'Der er seks licenser, som er baseret på fire principper, som definerer brugsbetingelserne.';
+$lang['lmt_yesno_n'] = 'Nej';
+$lang['lmt_yesno_y'] = 'Ja';
+$lang['lmt_nofilter'] = 'Alle licenser';
+$lang['lmt_official_website'] = 'Den officielle Creative Commons-hjemmeside';
+$lang['lmt_ok'] = 'Ok';
+$lang['lmt_redirect_config'] = 'Omdirigeringer';
+$lang['lmt_redirect_urls'] = 'URL-omdrigieringer';
+$lang['lmt_release'] = 'r';
+$lang['lmt_replace_caddie'] = 'Tøm kurv og tilføj elementerne';
+$lang['lmt_save_config'] = 'Opsætning gemt';
+$lang['lmt_search'] = 'Søg';
+$lang['lmt_search_by_licence'] = 'Søg efter fotografier uden licens';
+$lang['lmt_search_pictures_with_licence_1'] = 'Søg efter fotografier uden licens:';
+$lang['lmt_search_pictures_with_licence_n'] = 'Søg efter fotografier under en af disse licenser:';
+$lang['lmt_select_all'] = 'Alle';
+$lang['lmt_select_invert'] = 'Modsat';
+$lang['lmt_select_none'] = 'Ingen';
+$lang['lmt_six_licences'] = 'De seks licenser';
+$lang['lmt_title'] = 'Licence Management Tool';
+$lang['lmt_warning_config'] = 'Håndtering af sidefodtekst';
+$lang['lmt_warning_texts_help'] = ' ';
+$lang['lmt_way_--'] = 'Navngivelse';
+$lang['lmt_licence_type'] = 'Licenstype';
+$lang['lmt_list'] = 'Licencerede fotografier';
+$lang['lmt_lst_apply_filter'] = 'Filter';
+$lang['lmt_lst_default_licence'] = 'Fotografierne udgives som standard under følgende licens';
+$lang['lmt_lst_nb_photos'] = 'fotografier';
+$lang['lmt_lst_special_licence'] = 'Følgende fotografier er udgivet med en licens';
+$lang['lmt_manage'] = 'Håndtering af tildelinger';
+$lang['lmt_manageaut'] = 'Håndtering af forfatter';
+$lang['lmt_modify'] = 'Rediger';
+$lang['lmt_name'] = 'Navn';
+$lang['lmt_nav_first'] = 'Første';
+$lang['lmt_nav_last'] = 'Sidste';
+$lang['lmt_nav_next'] = 'Næste';
+$lang['lmt_nav_prev'] = 'Forrige';
+$lang['lmt_nb_author_one'] = '1 forfattersæt';
+$lang['lmt_nb_author_zero'] = 'Der et intet forfattersæt';
+$lang['lmt_nb_authors'] = 'forfattersæt';
+$lang['lmt_no_author'] = '&lt;Ingen forfatter&gt;';
+$lang['lmt_no_element_selected'] = 'Der er ingen valgte elementer!';
+$lang['lmt_no_text'] = 'Der er ikke angivet en tekst!';
+$lang['lmt_lbl_cc_s-by-sa'] = 'Creative Commons BY-SA';
+$lang['lmt_lbl_cc_s-cc0'] = 'Creative Commons 0';
+$lang['lmt_lbl_cc_s-cleft'] = 'Copyleft';
+$lang['lmt_lbl_cc_s-cright'] = '© Copyright';
+$lang['lmt_lbl_cc_s-default'] = ' - ';
+$lang['lmt_lbl_cc_s-pd'] = 'Public domain';
+$lang['lmt_lbl_under-by'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-by-nc'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-by-nc-nd'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-by-nc-sa'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-by-nd'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-by-sa'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-cc0'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-cleft'] = 'Udgivet under licensen';
+$lang['lmt_lbl_under-cright'] = ' ';
+$lang['lmt_lbl_under-default'] = ' ';
+$lang['lmt_lbl_under-pd'] = ' ';
+$lang['lmt_licence'] = 'Licens';
+$lang['lmt_licence_config'] = 'Licenshåndtering';
+$lang['lmt_licence_to_apply'] = 'Valg af licens';
+$lang['lmt_icon_80x15'] = '80x15-ikon';
+$lang['lmt_icon_88x31'] = '88x31-ikon';
+$lang['lmt_icon_text'] = 'Tekst';
+$lang['lmt_image'] = 'Billede';
+$lang['lmt_lbl_cc-by'] = 'Navngivelse';
+$lang['lmt_lbl_cc-by-nc'] = 'Navngivelse, ikke-kommerciel';
+$lang['lmt_lbl_cc-by-nc-nd'] = 'Navngivelse, ikke-kommerciel, ingen afledte værker';
+$lang['lmt_lbl_cc-by-nc-sa'] = 'Navngivelse, ikke-kommerciel, del på lige vilkår';
+$lang['lmt_lbl_cc-by-nd'] = 'Navngivelse, ingen afledte værker';
+$lang['lmt_lbl_cc-by-sa'] = 'Navngivelse, del på lige vilkår';
+$lang['lmt_lbl_cc-cc0'] = 'Ingen rettigheder forbeholdes';
+$lang['lmt_lbl_cc-cleft'] = 'Copyleft';
+$lang['lmt_lbl_cc-cright'] = 'Ophavsret';
+$lang['lmt_lbl_cc-default'] = 'Standardlicens';
+$lang['lmt_lbl_cc-pd'] = 'Public domain';
+$lang['lmt_lbl_cc_s-by'] = 'Creative Commons BY';
+$lang['lmt_lbl_cc_s-by-nc'] = 'Creative Commons BY-NC';
+$lang['lmt_lbl_cc_s-by-nc-nd'] = 'Creative Commons BY-NC-ND';
+$lang['lmt_lbl_cc_s-by-nc-sa'] = 'Creative Commons BY-NC-SA';
+$lang['lmt_lbl_cc_s-by-nd'] = 'Creative Commons BY-ND';
+$lang['lmt_delete'] = 'Slet';
+$lang['lmt_display_config'] = 'Visningsindstillinger';
+$lang['lmt_do_save'] = 'Gem indstillinger';
+$lang['lmt_dontapply_do_clear_selected'] = 'Fjern valgte elementer fra kurven uden at tildele licensen';
+$lang['lmt_error_num_items'] = 'Der skal vælges mindst én licens';
+$lang['lmt_error_on_image_author'] = 'Et problem opstod ved opdatering af elementer knyttet til den slettede forfatter';
+$lang['lmt_four_way'] = 'De fire principper';
+$lang['lmt_general_config'] = 'Generelle indstillinger';
+$lang['lmt_general_text'] = '[logo=80x15]Medier på dette websted er underlagt ophavsret og, med mindre andet er angivet, distribueret under Creative Commons-licens [text=logo]';
+$lang['lmt_help'] = 'Hjælp';
+$lang['lmt_help_config_1'] = 'Afhængigt af antallet af elementer med en licens eller antallet af elementer i din kurv, ændrer visningsområdets størrelse sig. Et for stort visningsområde kan gøre det besværligt at læse siden.<br> Parameteret anvendes til at gennemtvinge en maksimal højde på visningsområdet.';
+$lang['lmt_help_config_10'] = 'Hvis aktiveret, vil siden der peges på af hyperlinket, blive åbnet i et nyt vindue.';
+$lang['lmt_help_config_2'] = 'Vælger hvorvidt der skal håndteres licenser. Sammenlignet med helt at deaktivere plugin\'en, gør valgmuligheden det muligt at deaktivere licenshåndteringen på den offentlige del af webstedet, mens administrationen af plugin\'en stadig er tilgængelig.';
+$lang['lmt_help_config_3'] = 'Valgmuligheden viser altid licensen hørende til et element, selv hvis det er standardlicensen.<br> Hvis valgmuligheden ikke er aktiveret vil licensen kun blive vist ved elementer, med en bestemt licens.';
+$lang['lmt_help_config_4'] = 'Valgmuligheden gør det muligt for dig at vælge den licens, der som standard vil blive tildelt elementer, som ikke er påvirket af andre licenser.';
+$lang['lmt_help_config_5'] = 'Valgmuligheden gør det muligt for dig at vælge hvorvidt licensen skal vises eller ej som standard på alle sider (vil blive vist i sidefoden).';
+$lang['lmt_help_config_6'] = 'Hvis aktiveret vil logoet indikere licensen som et hyperlink, der omdrigierer brugeren til en side, der udbyder elementets betingelser.';
+$lang['lmt_help_config_7'] = 'Licensteksten der vises i bunden af siden, ændres efter dine behov.<br> Det er muligt at vise elementer automatisk:<br> <b>[logo=80x15]</b> indsæt 80x15-logoet fra standardlicensen<br> <b>[logo=88x31]</b> indsæt 88x31-logoet fra standardlicensen<br> <b>[logo=text]</b> indsæt teksten fra standardlicensen';
+$lang['lmt_help_config_8'] = 'Valgmuligheden gør det muligt at vælge den forfatter, der som standard vil blive knyttet til licensen.';
+$lang['lmt_help_config_9'] = 'Valgmuligheden gør det muligt at vælge antal elementer, som vises pr. side.';
+$lang['lmt_cfg_licence_logo'] = 'Logotype der skal vises';
+$lang['lmt_cfg_licence_visible'] = 'Licensen vises altid, selv hvis det er standardlicensen';
+$lang['lmt_cfg_list_maxheight'] = 'Maksimal højde på lister';
+$lang['lmt_cfg_list_maxitems'] = 'Maksimalt antal viste elementer';
+$lang['lmt_cfg_warning_link'] = 'Aktiver omdirigering';
+$lang['lmt_cfg_warning_target'] = 'Gennemtving åbning af sider i nyt vindue';
+$lang['lmt_cfg_warning_texts'] = 'Tekst til sidefod';
+$lang['lmt_cfg_warning_visible'] = 'Vis som standard den tildelte licens nederst på siden';
+$lang['lmt_choose_licence_type'] = 'Vælg licenstype';
+$lang['lmt_choose_select'] = '&lt;Vælg&gt;';
+$lang['lmt_clear_caddie_ko'] = 'Kurven kunne ikke tømmes';
+$lang['lmt_clear_caddie_ok'] = 'Kurven er tømt';
+$lang['lmt_clear_si_caddie_ko'] = 'Valgte elementer kunne ikke fjernes fra kurven';
+$lang['lmt_clear_si_caddie_ok'] = 'Valgte elementer er fjernet fra kurven';
+$lang['lmt_config'] = 'Indstillinger';
+$lang['lmt_def_--'] = 'Værket kan frit benyttes, forudsat forfatteren belønnes ved at nævne dennes navn';
+$lang['lmt_def_nc'] = 'Ophavsretindehaveren kan tillade alle former for brug eller begrænse ikke-kommerciel anvendelse (kommerciel anvendelse kræver tilladelse)';
+$lang['lmt_def_nd'] = 'Ophavsretindehaveren kan fortsat forbeholde sig ret til at fremstille sådanne afledte værker eller på forhånd autorisere ændringer, oversættelser ...';
+$lang['lmt_def_sa'] = 'Hvad angår muligheden for på forhånd at autorisere ændringer, kan det medføre krav om at såkaldte afledte værker tilbydes offentligheden pålagt de samme friheder (de samme muligheder under Creative Commons), som det oprindelige værk.';
+$lang['lmt_author_title'] = 'Liste over forfattere';
+$lang['lmt_author_txt1'] = 'Tekst 1';
+$lang['lmt_author_txt2'] = 'Tekst 2';
+$lang['lmt_authoradd_title'] = 'Tilføj forfatter';
+$lang['lmt_authormodify_title'] = 'Rediger forfatter';
+$lang['lmt_bydefault'] = 'Tildel standardlicensen';
+$lang['lmt_caddie_is_empty_please_fill_it'] = 'Man tildeler licenser via indholdet i kurven, som desværre er tom...';
+$lang['lmt_caddie_items'] = 'Elementer i kurven';
+$lang['lmt_caddie_not_updated'] = 'Kurven kunne ikke opdateres';
+$lang['lmt_caddie_updated'] = 'Kurven er opdateret';
+$lang['lmt_cancel'] = 'Annuller';
+$lang['lmt_cannot_add_author'] = 'Forfatteren kunne ikke tilføjes';
+$lang['lmt_cannot_delete_author'] = 'Forfatteren kunne ikke slettes';
+$lang['lmt_cannot_modify_author'] = 'Forfatteren kunne ikke ændres';
+$lang['lmt_category'] = 'Kategori';
+$lang['lmt_cc-all'] = 'Alle licenser';
+$lang['lmt_cc_url'] = 'http://creativecommons.org/international/';
+$lang['lmt_cfg_licence_activated'] = 'Aktiver licenshåndtering';
+$lang['lmt_cfg_licence_default'] = 'Valg af licens tildelt som standard';
+$lang['lmt_cfg_licence_default_author'] = 'Valg af forfatter vedrørende licensen som standard';
+$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'For at installere plugin\'en, skal du først installere Grum Plugin Classes %s';
+$lang['example'] = 'Vis eksempel';
+$lang['lmt_action'] = 'Handlinger';
+$lang['lmt_add'] = 'Tilføj';
+$lang['lmt_add_author'] = 'Tilføj forfatter';
+$lang['lmt_add_licence_ko'] = 'Licensen kunne ikke blive tildelt de valgte elementer';
+$lang['lmt_add_licence_ok'] = 'Licensen er tildelt de valgte emner';
+$lang['lmt_add_licence_type'] = 'Tilføj en licenstype';
+$lang['lmt_add_to_caddie'] = 'Læg elementerne i kurven';
+$lang['lmt_apply'] = 'Tildel';
+$lang['lmt_apply_do_clear'] = 'Tildel licensen og tøm kurven';
+$lang['lmt_apply_do_clear_selected'] = 'Tildel licensen og fjern de valgte elementer fra kurven';
+$lang['lmt_apply_do_nothing'] = 'Tildel licensen uden at ændre kurven';
+$lang['lmt_author'] = 'Forfatter';
+$lang['lmt_author_added'] = 'Forfatteren blev tilføjet';
+$lang['lmt_author_deleted'] = 'Forfatteren blev slettet';
+$lang['lmt_author_modified'] = 'Forfatteren blev ændret';
+$lang['lmt_author_nb_images_updated'] = 'billeder knyttet til denne forfatter er opdateret';
+$lang['lmt_author_nfo'] = 'Når licenslogoet placeres på en vist side, er det muligt at angive forfatteren med rettighederne.';
+$lang['lmt_author_one_image_updated'] = 'Et billede knyttet til denne forfatter er opdateret';
+?>