Index: /extensions/piclens/language/da_DK/description.txt
===================================================================
--- /extensions/piclens/language/da_DK/description.txt	(revision 18440)
+++ /extensions/piclens/language/da_DK/description.txt	(revision 18441)
@@ -1,1 +1,1 @@
-Aktiver Cooliris/Piclens (+3D-wall) i Piwigo-galleri.
+Aktiver Cooliris/Piclens (+3D Wall) i Piwigo-galleri.
Index: /extensions/piclens/language/da_DK/plugin.lang.php
===================================================================
--- /extensions/piclens/language/da_DK/plugin.lang.php	(revision 18440)
+++ /extensions/piclens/language/da_DK/plugin.lang.php	(revision 18441)
@@ -21,11 +21,11 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['NonSelectedCat'] = 'Kategorier ikke valgt';
-$lang['SelectedCat'] = 'Valgte kategorier';
-$lang['cat_description_legend'] = 'Kategoribeskrivelse';
-$lang['cat_dirFull_legend'] = 'Sti til kategori (fuld sti)';
-$lang['cat_dir_legend'] = 'Sti til kategori (sti fra galleri)';
-$lang['cat_id_legend'] = 'Kategoriid';
-$lang['cat_name_legend'] = 'Kategorinavn';
+$lang['NonSelectedCat'] = 'Albummer ikke valgt';
+$lang['SelectedCat'] = 'Valgte albummer';
+$lang['cat_description_legend'] = 'Albumbeskrivelse';
+$lang['cat_dirFull_legend'] = 'Sti til album (fuld sti)';
+$lang['cat_dir_legend'] = 'Sti til album (sti fra galleri)';
+$lang['cat_id_legend'] = 'Albumid';
+$lang['cat_name_legend'] = 'Albumnavn';
 $lang['img_URLHighFull_legend'] = 'HD-billed-URL (fuld URL)';
 $lang['img_URLHigh_legend'] = 'HD-billed-URL (URL fra galleri)';
@@ -41,3 +41,155 @@
 $lang['img_id_legend'] = 'Billedid';
 $lang['img_name_legend'] = 'Billednavn';
+$lang['piclens_wallcfg_spec_nav'] = 'Erstatter navigering på særlige sider med Cooliris 3D Wall';
+$lang['piclens_wallcfg_swflocal'] = '[Valgfrit] Anvendelse af Flash-fil (swf) som 3D Wall i stedet for Cooliris <b>[I det tilfælde er filen crossdomain.xml ikke nødvendig]</b>';
+$lang['piclens_wallcfg_title'] = 'Piclens: Opsætning af PiclensWall (3D Wall)';
+$lang['piclens_wallcfg_info'] = '<b>Vigtigt for at 3D Wall vil fungere:</b> Det er nødvendigt at kopiere filen';
+$lang['piclens_wallcfg_name'] = 'Titel på Cooliris 3D Wall:';
+$lang['piclens_wallcfg_option'] = 'Cooliris 3D Walls visningsindstillinger:';
+$lang['piclens_wallcfg_option-opt1'] = 'Vis links (indlejerede) til at dele siden på Facebook og Twitter inde i 3D Wall';
+$lang['piclens_wallcfg_param'] = 'Parametre vedørende Cooliris 3D Wall';
+$lang['piclens_wallcfg_cat'] = 'Albummer medtaget i Cooliris 3D Wall (ved \'specifik\'-parameteret):';
+$lang['piclens_wallcfg_cat_nav'] = 'Erstatter miniaturebillednavigering i albummer med Cooliris 3D Wall';
+$lang['piclens_wallcfg_color'] = 'Baggrundsfarve for Cooliris 3D Wall';
+$lang['piclens_wallcfg_disp'] = 'Cooliris 3D Wall-visningsvalg:';
+$lang['piclens_wallcfg_heigh'] = 'Cooliris 3D Walls højde';
+$lang['piclens_stuff_notparam'] = '<b>Parametre specifikt vedrørende plugin\'en Cooliris PicLens. Benyttes ikke i PWG Stuff-plugin\'en</b>';
+$lang['piclens_stuffs_description'] = 'Vis Piclens 3D Wall';
+$lang['piclens_wallcfg_actived'] = 'Aktiverer Cooliris 3D Wall';
+$lang['piclens_label_plugins'] = '<b><u><i>%s</i></u>-plugin installeret</b> og <b>aktiveret</b>';
+$lang['piclens_label_pwgstuff1'] = '<u>Bemærk:</u> <b>Valgmuligheden er ikke tilgængelig, fordi PWG Stuff er installeret (se valgmuligheden i PWG Stuff). Nogle indstillinger kan ændres her.</b>';
+$lang['piclens_label_pwgstuff2'] = '<u>Bemærk:</u> Installer i stedet <a href=http://fr.piwigo.org/ext/extension_view.php?eid=190>PWG Stuff</a> for at tilføje PicLens 3D Wall-blok (visning tilpasses i PWG Stuff).';
+$lang['piclens_cfg_plugins_actived'] = 'Aktiverer kompabilitet med <b><u><i>%s</i></u></b>-plugin';
+$lang['piclens_3dwallconfig2_tab'] = 'Avanceret 3D Wall-opsætning';
+$lang['piclens_admin_saveERR4'] = 'Cooliris 3D Wall deaktiveret fordi PWG Stuff er installeret';
+$lang['piclens_wallcfg_showTutorial'] = 'Vis en øvelsesmeddelelse';
+$lang['piclens_wallcfg_tilt'] = 'Værdi for murtilt [0-5]';
+$lang['piclens_wallcfg_transparent'] = 'Muren er i "Gennemsigtig" tilstand. <i>Nødvendig i nogle horisontale temaer</i>';
+$lang['piclens_wallcfg_tutorial'] = 'URL til øvelsesbillede';
+$lang['piclens_wallcfg_tutorialtime'] = 'Øvelsesforsinkelse';
+$lang['piclens_wallcfgadv_title'] = 'Piclens: Avanceret opsætning af Cooliris 3D Wall';
+$lang['piclens_xml_config'] = 'Opsætning af navn og beskrivelser';
+$lang['piclens_xml_legend'] = 'Parametre for navn og beskrivelse';
+$lang['root_path_legend'] = 'Piwigo-sti';
+$lang['piclens_wallcfg_info_suite'] = 'ved webroden (eller tilret den eksisterende)';
+$lang['piclens_wallcfg_linkCSS'] = 'CSS-streng der skal benyttes på beskrivelser';
+$lang['piclens_wallcfg_navoption_title'] = 'Navigering med Cooliris 3D Wall';
+$lang['piclens_wallcfg_nbligne'] = 'Antal rækker der vises på muren';
+$lang['piclens_wallcfg_option-opt2'] = 'Vis "Fuldskærm"-link';
+$lang['piclens_wallcfg_option-opt3'] = 'Vis "Søg"-link';
+$lang['piclens_wallcfg_option-opt4'] = 'Vis "Del"-links';
+$lang['piclens_wallcfg_option-opt5'] = 'Vis knappen som linker ud til det oprindelige indhold';
+$lang['piclens_wallcfg_option-opt6'] = 'Vis "Luk"-knappen på individuelle elementer';
+$lang['piclens_wallcfg_paramNORM'] = 'Standard (det samme for hele galleriet)';
+$lang['piclens_wallcfg_paramSPEC'] = 'Specifik (opsætning af albummerne nedenfor)';
+$lang['piclens_wallcfg_showChrome'] = 'Vis den nedre værktøjslinjes baggrund';
+$lang['piclens_wallcfg_showDescription'] = 'Vis elementbeskrivelsesoverlay\'et';
+$lang['piclens_wallcfg_showNavArrows'] = 'Vis naveringspile';
+$lang['piclens_wallcfg_showReflections'] = 'Vis spejlinger under billederne';
+$lang['piclens_wallcfg_backgroundAlpha'] = 'Baggrundsgennemsigtighed [0.0-1.0]';
+$lang['piclens_wallcfg_backgroundColor'] = 'Baggrundsfarve';
+$lang['piclens_wallcfg_backgroundImage'] = 'URL til baggrundsbillede til brug på muren';
+$lang['piclens_wallcfg_cat_nav1'] = 'Albummer i hvilke muren erstatter 3-D-navigering:';
+$lang['piclens_wallcfg_colorB'] = 'Sort';
+$lang['piclens_wallcfg_colorD'] = 'Mørk';
+$lang['piclens_wallcfg_colorL'] = 'Lys';
+$lang['piclens_wallcfg_colorW'] = 'Hvis';
+$lang['piclens_wallcfg_customButtonTARGET'] = 'Tilpasset knaps mål';
+$lang['piclens_wallcfg_customButtonURL'] = 'Tilpasset knaps URL nederst til højre i værktøjslinjen';
+$lang['piclens_wallcfg_descriptionHeight'] = 'Højde på navn- og beskrivelsesoverlay [0-100] ';
+$lang['piclens_wallcfg_disp_opt1'] = 'Forside';
+$lang['piclens_wallcfg_disp_opt2'] = 'Albummer';
+$lang['piclens_wallcfg_glowColor'] = 'Fave på glorien omkring det valgte billede';
+$lang['piclens_wallcfg_icons'] = 'PNG-billedmappe indeholdende tilpassede ikoner til værktøjslinje';
+$lang['piclens_rsscfg_desc'] = 'Beskrivelse af billeder i Piclens';
+$lang['piclens_rsscfg_exclude_double'] = 'Undertryk dobbelt billede i feed\'et (samme sti)';
+$lang['piclens_rsscfg_ext'] = 'Benyt disse filudvidelser:';
+$lang['piclens_rsscfg_ext1'] = '(Enhver udvidelse valg => Benyt alle udvidelser i RSS-feed)';
+$lang['piclens_rsscfg_ext2'] = 'Bemærk: !NULL! repræsenterer nogle poster uden miniaturebillede (nogle videofiler, fx .flv)';
+$lang['piclens_rsscfg_exttitle'] = 'Vis filtype i Piclens';
+$lang['piclens_rsscfg_name'] = 'Billednavn i Piclens';
+$lang['piclens_rsscfg_namecat'] = 'Vis albumnavnet';
+$lang['piclens_rsscfg_order'] = 'Billedvisningsrækkefølge i Piclens';
+$lang['piclens_rsscfg_order1'] = 'Sorteringsbilledrækkefølge i Piclens';
+$lang['piclens_rsscfg_title'] = 'Piclens: RSS-feed-parametre';
+$lang['piclens_rsscfg_video'] = 'Videounderstøttelse i Piclens';
+$lang['piclens_rssfeed_tab'] = 'RSS-feed';
+$lang['piclens_secureimage_detail'] = 'Benyt getFile-metoden fra SecureImage-plugin\'en til at indlæse billeder.';
+$lang['piclens_stuff_param_commun'] = '<b>Parametrene kan være fælles for plugin\'erne Cooliris PicLens og PWG Stuff</b>';
+$lang['piclens_stuffs_info_param'] = '3DWall-instillinger skal ændres i plugin\'en <b>Cooliris Piclens</b>s opsætningsside';
+$lang['piclens_tags_label'] = 'Tags';
+$lang['piclens_label_sortUp'] = 'OP';
+$lang['piclens_label_withoutrecursive'] = 'Uden rekursivitet';
+$lang['piclens_label_withrecursive'] = 'Med rekursivitet';
+$lang['piclens_mostvisited_label'] = 'Mest besøgt';
+$lang['piclens_picture_legend'] = 'Billede';
+$lang['piclens_recentcats_label'] = 'Nylige albummer';
+$lang['piclens_recentpics_label'] = 'Nylige billeder';
+$lang['piclens_recurs_mode_label'] = 'Rekursivitetsmetode:';
+$lang['piclens_recurs_mode_rem'] = '<i>Uanset den valgte metode, fungerer "Cooliris 3D Wall" (fane 3) efter <b>Standardmetode</b></i>';
+$lang['piclens_recurs_mode_title'] = 'Rekursivitetsmetode';
+$lang['piclens_recursive_specifique'] = 'Specifik';
+$lang['piclens_recursive_specifique_detail'] = 'Forside<br/>&nbsp;\- Album A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Underalbum AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Underalbum AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_ABxx<br/>&nbsp;\<br/>&nbsp;\- Album B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Underalbum BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Underalbum BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- billeder_BBxx<br/><br/>- På forsiden, 1 stream for hvert album indeholder alle billeder fra underalbummer (fx flows A og B flows)<br/>- I hvert album (fx A), 1 stream for albummet indeholdende alle billeder i albummet (fx flow A) og 1 stream for hvert underalbum indeholdende alle billeder i underalbummerne (fx flow AA og flow AB)';
+$lang['piclens_recursive_specifique_title'] = 'Specifik metode';
+$lang['piclens_recursive_standard'] = 'Standard';
+$lang['piclens_recursive_standard_detail'] = 'Forside<br/>&nbsp;\- Album A<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Underalbum AA<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_AAxx<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\ <br/>&nbsp;\&nbsp;&nbsp;&nbsp;\- Underalbum AB<br/>&nbsp;\&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_ABxx<br/>&nbsp;\<br/>&nbsp;\- Album B<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Underalbum BA<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\&nbsp;&nbsp;&nbsp;\- billeder_BAxx<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- Underalbum BB<br/>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\- billeder_BBxx<br/><br/>- På forsiden, 1 stream indeholdende alle billederne fra albummerne A og B og deres underalbummer (flux-forside)<br/>- I hvert album (fx A), 1 stream indeholdende alle billeder i albummet og underalbummer (fx A og AA og AB)';
+$lang['piclens_recursive_standard_title'] = 'Standardmetode';
+$lang['piclens_rss_icon'] = 'URL til Cooliris-feedikon';
+$lang['piclens_rss_title'] = 'Titel på RSS-flow <i>(tom hvis ubenyttet)</i>';
+$lang['piclens_rsscfg_IMGtype'] = 'Normal benyttelse af billedtype i Piclens-slideshow';
+$lang['piclens_rsscfg_TNtype'] = 'Benyttelse af miniaturebilledtype i Piclens-slideshow';
+$lang['piclens_label_TypeTN'] = 'Miniaturebillede';
+$lang['piclens_label_crossdomain1'] = '<i>Filen <u>crossdomain.xml</u> findes allerede i webroden, du kan om nødvendigt manuelt redigere og ændre den.</i>';
+$lang['piclens_label_crossdomain2'] = 'Kopierer filen crossdomain.xml til webroden.';
+$lang['piclens_label_orderAddDate'] = 'Tilføj dato';
+$lang['piclens_label_orderAverage'] = 'Gennemsnitlig bedømmelse';
+$lang['piclens_label_orderBest'] = 'Bedste besøg';
+$lang['piclens_label_orderCat'] = 'Album';
+$lang['piclens_label_orderCreDate'] = 'Oprettelsesdato';
+$lang['piclens_label_orderID'] = 'Id';
+$lang['piclens_label_orderName'] = 'Filnavn';
+$lang['piclens_label_orderPiwigo'] = 'Piwigo-standard';
+$lang['piclens_label_orderRand'] = 'Tilfældig';
+$lang['piclens_label_orderRank'] = 'Karakter';
+$lang['piclens_label_sortCat'] = 'Piclens i albummer';
+$lang['piclens_label_sortDown'] = 'NED';
+$lang['piclens_label_sortHome'] = 'Piclens på forside';
+$lang['piclens_label_sortPiwigo'] = 'Piwigo-standard';
+$lang['piclens_cfg_otherplugins_title'] = 'Kompabilitet med andre installerede plugins';
+$lang['piclens_cfg_piclens_actived'] = 'Aktiverer plugin\'en Cooliris/Piclens';
+$lang['piclens_cfg_recursiv_actived'] = 'Aktiverer rekursivitet i underalbummer';
+$lang['piclens_cfg_root_actived'] = 'Aktiverer Piclens i hele galleriet (ved forsidegalleriet)';
+$lang['piclens_cfg_specials_actived'] = 'Aktiverer Piclens på "Særligt"-sider';
+$lang['piclens_cfg_title'] = 'Piclens: Opsætning';
+$lang['piclens_config_tab'] = 'Opsætning';
+$lang['piclens_extendeddesc_detail'] = 'Benytter sprogtag [lang] til billedbeskrivelser og tagget < !--hidden-- > til at skjule albummer og billeder.';
+$lang['piclens_favorites_label'] = 'Mine favoritter';
+$lang['piclens_global_legend'] = 'Global';
+$lang['piclens_label_Desc1'] = 'Intet';
+$lang['piclens_label_Desc2'] = 'Billednavn';
+$lang['piclens_label_Desc3'] = 'Billedbeskrivelse';
+$lang['piclens_label_Name1'] = 'Navn på miniaturebillede: størrelse';
+$lang['piclens_label_Name2'] = 'Navn på miniaturebillede';
+$lang['piclens_label_Name3'] = 'Billednavn';
+$lang['piclens_label_Name4'] = 'Intet';
+$lang['piclens_label_TypeHigh'] = 'Høj';
+$lang['piclens_label_TypeNorm'] = 'Normal';
+$lang['piclens_3dwallconfig_tab'] = 'PiclensWall-opsætning';
+$lang['piclens_admin_restore'] = 'Genskab parametre fra fil';
+$lang['piclens_admin_restoreKO'] = 'Opsætningsfil (%s) mangler';
+$lang['piclens_admin_restoreOK'] = 'Parametrene i opsætningsfilen (%s) er gemt i databasen';
+$lang['piclens_admin_saveERR1'] = 'Filen crossdomain.xml ikke fundet';
+$lang['piclens_admin_saveERR2'] = 'Filkoperingsfejl';
+$lang['piclens_admin_saveERR3'] = 'Filen crossdomain.xml findes allerede';
+$lang['piclens_admin_saveOK'] = 'Opsætning af Cooliris-Piclens er gemt';
+$lang['piclens_admin_saveOK2'] = 'Filen crossdomain.xml blev kopieret korrekt til webroden';
+$lang['piclens_admin_savefile'] = 'Gemmer parametre i fil';
+$lang['piclens_admin_savefileOK'] = 'Parametre gemt i opsætningensfil (%s)';
+$lang['piclens_admin_savefileWN'] = 'Eksisterende opsætningsfil (%s) blev slettet';
+$lang['piclens_admin_submit'] = 'Gem';
+$lang['piclens_admin_title'] = 'Opsætning af Cooliris/Piclens PlugIn';
+$lang['piclens_bestrated_label'] = 'Best bedømt';
+$lang['piclens_button'] = 'Se et slideshow';
+$lang['piclens_cat_legend'] = 'Kategori';
+$lang['piclens_cfg_lite_actived'] = 'Aktiverer PiclensLite (Piclens uden navigeringsplugins)';
 ?>